The FWS Region 7 Land Mapper

Welcome to the USFWS Region 7 Land Mapper

The U.S. Fish & Wildlife Service's Region 7 (Alaska) Land Mapper is a web-based, near-real-time view of the Region 7 - Division of Realty land status GIS database. This database depicts the surface estate and subsurface estate ownership status within the sixteen National Wildlife Refuges within the State of Alaska.

Geographic extent of National Wildlife Refuges in the State of Alaska

Please take some time to review the various Help topics. Of particular importance is an understanding of the land ownership information (refer to the Land Status topic).

If you are unfamiliar with datums and coordinate systems, the coordinate systems and datums topic gives a brief introduction to these important concepts.

If you're like most people and just want to get your work done without spending hours or days wading through technical details, see the Using the Tools and Browse Map Features topics. These provide a quick way to get up-to-speed on using the Land Mapper to accomplish your tasks.

The Region 7 Land Mapper was developed, and is maintained by, the U.S. Fish & Wildlife Service, Region 7, Division of Realty. Questions, comments,and suggestions should be directed to ak_realty@fws.gov

This page was last updated: Thursday, March 13, 2025


What can I do with the Mapper?

Ideas for Using the Land Mapper

After starting the Land Mapper and exploring it a bit, you may wonder what you might use it for. Below are a few ideas.

Determine Land Ownership

The primary use of the Land Mapper is to determine land ownership within the National Wildlife Refuges of Alaska. You would need to know this, for example, if you are planning a trip to a Refuge. There are large tracts of privately-owned native corporation land and thousands of privately-owned native allotments within the Refuges. Knowing where you can travel without trespassing on private land is an important aspect of trip planning. Refer to the Other Land Status Resources topic for information on additional sources of land ownership information.

Make a Map for a Specific Area

You can use the Print tool to save the map displayed on the screen to a file. You can then print the map and take it with you on your Refuge adventures.

Find Out How Many River Miles it is Between Villages

Maybe you're planning a trip on one of the many rivers within the Refuges. You need to figure out how many miles it is between several villages, so that you can determine how much fuel you'll need to carry on the boat. In this case, you can use the satellite basemap and the Drawing Tools to trace and measure your anticipated river route.

Plan a Fly-in Fishing Trip

You can use the Mapper to help plan your fly-in fishing trip. In this case, you can use the satellite basemap to find lakes of sufficient size for landing and taking off, and which are not within private land. You can use the Measure tool to find out if the lake is long enough for a safe landing and take-off.

See How Things Have Changed Over Time

Are you interested in how things have changed through time? Maybe you'd like to see how much glaciers have retreated or advanced over the past several decades. Or maybe you're interested in coastal erosion or lakes evolving into meadows. You can do all of this with the Mapper. Simply go to your area of interest and switch between the topographic basemap and the satellite basemap.

Obtain Topographic Maps from the U.S. Geological Survey

It's always a good idea to have a hard-copy map when you're on a trip. The U.S. Geological Survey is the definitive source for topographic maps of Alaska. In the Mapper, turn on the two USGS Topo Maps layers and view your area of interest. Click on the map to see which USGS topo map you'll need, and then click the link in the pop-up box to be directed to the USGS website where you can download the map.

View Guide Use Areas

If you have a Guide Use permit from the Fish & Wildlife Service, you can use the Mapper to get a detailed look at the boundaries of your unit and the land ownership within it. First, turn on the Guide Use Areas layer and then switch between the satellite and topographic basemaps to get an understanding of the terrain. Click anywhere within a Guide Use Area to get a pop-up box with additional information, and click the link in the pop-up to download an 8.5" x 11" map of your Guide Use Area.

Download Detailed Land Status Maps for Your Phone/Tablet

The FWS Region 7 Division of Realty has compiled hillshaded topographic geoPDF land status maps for the Alaska refuges that you can use on your smartphone or GPS-capable tablet. You can download these maps from the Land Status Maps topic.

The Region 7 Land Mapper was developed, and is maintained by, the U.S. Fish & Wildlife Service, Region 7, Division of Realty. Questions, comments,and suggestions should be directed to ak_realty@fws.gov


The Land Mapper Interface

Becoming Familiar with the Land Mapper Interface

While the Mapper has been designed to be intuitive enough to jump right in and start using, it is a good idea to spend a bit of time familiarizing yourself with the Mapper's interface. This will show you how to interact with the Mapper's components and introduce the various tools that are available. Refer to the Using the Tools topic for detailed descriptions of each tool.

The Land Mapper Interface

Below is an annotated screenshot of the Mapper's default appearance when you first open it in a web browser. In this example, it is open in Internet Explorer.

The Land Mapper shown in its default appearance

The primary components of the Land Mapper are:

Component | How To Use It
Location Search | Enter a place name or an address and press Enter
Zoom In | Click to zoom in on the map
Zoom Out | Click to zoom out on the map
Legend | Click to display the map legend
Layers | Click to display the list of data layers that you can turn on and off
Basemaps | Click to display a selection of basemaps from which you can choose
Bookmarks | Click to display a selection of bookmarks that zoom in on a particular Refuge
More Tools | Click to display a list of additional tools that you can use
Links | Click the links to view tool information, download maps and GIS data layers, and view the Mapper's Help
Drawing Tool | Click to display pop-up window of drawing tools
Measure Tool | Click to display a pop-up window of measuring tools
Print Tool | Click to display a pop-up window with various options to save and print the map
Main Map Area | This is the main display area of the map
Scale bar and Coordinates | These update dynamically as you pan around, zoom in, and zoom out; also lets you choose a coordinate system
Attribute Table | Click to display the attribute tables of the various data layers
Overview Window | Click to display an overview map window


Using the Mapper in Full-screen Mode

Using the Land Mapper in Full-screen Mode

By default, when you open the Land Mapper in your web browser, the Mapper will be displayed along with all the menus, toolbars, icons, and other interface elements of the web browser. If you prefer to see just the Mapper and its tools, you can switch your web browser to full-screen mode. This will hide the browser's interface elements, leaving only the Land Mapper on-screen.

To Switch to Full-screen Mode

1) Open the Land Mapper in your web browser, then press the F11 key on your keyboard.

2) To switch back to the default mode, press F11 again.

The Land Mapper as it appears in your web browser's default display mode. Note that the browser's

menu, icons, toolbars, and other interface elements are shown.

The Land Mapper as it appears in your web browser's full-screen display mode. The web browser's

interface is removed from the screen, leaving only the Land Mapper.


About scale-dependent drawing

Visibility of Map Layers is Scale-Dependent

The Land Mapper utilizes scale-dependent drawing to display the various map layers. This means that the map layers automatically switch from invisible to visible based on the scale of the current map view. For example, when zoomed out to the extent of the State of Alaska, only a few layers are shown. As you continue to zoom in, more and more layers become visible - keep this in mind when using the Mapper. If you cannot see some layers in the current map view, and you know you've seen them before, it is due to the scale-dependent drawing. Just zoom in and you'll be able to see all the layers.

When viewing the Layers panel, those layers which are not active due to the currently-viewed map scale, will have names that are greyed-out. This is an easy way to tell which layers have scale-dependent drawing turned on. As you zoom in on the map, the greyed-out names will be shown in black text when you reach the appropriate zoom level.

Below are a few examples showing the results of scale-dependent drawing.

1 to 148,000,000

Only the basemap is drawn

1 to 74,000,000

The refuge boundaries are now visible

1 to 9,000,000

The refuge names are now shown

1 to 4,600,000

Now the land status and towns are visible

1 to 600,000

Townships are added to the map display

1 to 145,000

Sections and section numbers are shown. All layers are now visible in the map as you pan around


Disclaimers

Limitations of Use

The boundaries of public and private lands presented in the Land Mapper are only approximations of their true locations. Except in a few isolated cases, all parcel boundaries were digitized from either paper Master Title Plats, or from on-screen digitizing of MTPs in TIFF format. As such, parcel boundaries shown in the Mapper are not of survey-grade quality and should not be used for legal purposes or be represented as surveyed boundaries. If you require high-accuracy boundaries, consult with the Bureau of Land Management and/or the State of Alaska Department of Natural Resources for official survey plats of the parcels in question.

Data Accuracy

The U. S Fish and Wildlife Service makes no stated or implied warranty that the land status information presented by the Land Mapper is error-free. While the Division of Realty has made every effort to ensure that the land status information is correct, errors may still be present. This may include out-of-date land ownership information, incorrectly represented parcel boundaries, or missing or incorrect acreages.

The Division of Realty updates the land status information monthly, as changes are received from the Bureau of Land Management. Occasionally, the Division may not receive notice from BLM of an update, in which case the land status of a township or townships may reflect outdated ownership information. If you suspect this may be the case for an area you are working with, you can check the update status by comparing the MTP date for a section (or sections) against the MTP date of BLM's current online MTP. If you find an out-of-date township or townships in the Land Mapper, please contact the Division of Realty and we will queue the township(s) for updating.

Mis-alignment of Data Layers

The Land Mapper uses data derived from different sources. These data layers were digitally-compiled by various agencies from various source documents and map scales. As a result, there are instances where you will see what appear to be errors in the position of features in the Mapper.

Acreage Figures

The Land Mapper reports two categories of acreage: legal acreage, and GIS-computed acreage. Legal acreage is the official acreage of a parcel. It is the acreage recorded by a land survey, Patent, Warranty Deed, or other officially-recognized legal document. GIS-computed acreage is calculated based on the dimensions of a digitized parcel, the accuracy of which is dependent on the source and scale from which the parcel was digitized. GIS-computed acreage can not be represented as the official, legal acreage of a parcel; it is only an approximation and is subject to change.

The National Wildlife Refuges in Alaska encompass all public land and Federally-reserved water within external boundaries that were established by the Alaska National Interest Lands Conservation Act (ANILCA). The ANILCA boundaries have not been surveyed, and likely never will be surveyed. Thus the GIS-computed acreage provides the best approximation of Refuge land and water that is available. When reporting Refuge acreage, you must also note that the acreage is not derived from a legal survey or other legal document, but rather is a GIS-computed approximation.

Private Land

The primary objective of the Land Mapper is to provide information about the location of public and private lands within the National Wildlife Refuges within the State of Alaska. Although private lands within the external Refuge boundaries are identified in the Mapper, this does not in any way permit or authorize the entry or use of such lands without the land owner's expressed permission.

It is the user's responsibility to ascertain their position with respect to public versus private land. The U.S. Fish and Wildlife Service shall therefore not be held accountable or responsible for any possible trespass on private land by users of the Land Mapper.

If you desire, or need to access private land, you must first contact the land owner for permission. To determine ownership, use the Mapper's links to online land ownership resources. These links access the Bureau of Land Management's official land records, as well as the State of Alaska, Department of Natural Resources Recorder's Office.


Download this Help in Other Formats

Help in Other Formats

If you prefer to have the R7 Land Mapper Help in a format that you can download to your device, we have provided the Help in the following formats. Click on a format to download it.

Microsoft Windows Help Format (.chm)

Adobe PDF (.pdf)


First Things First

Before You Begin

Before you get too wrapped up in working with the Land Mapper, it's a good idea to glance over a few things that will make using the Mapper easier and more efficient. These topics are listed under First Things First and will give you a background understanding of the land status layers that are contained in the Mapper, as well as a basic understanding of key geographic concepts such as datums, projections, and coordinate systems. It is also a good idea to read the topic about how the Mapper interacts with your web browser and Internet connection. Following are a few additional things to consider.

The Land Mapper is a Viewer, Not a Full-featured GIS

This version of the Land Mapper is intended to be a user-friendly tool for viewing the land ownership within the Alaska National Wildlife Refuges. As such, it provides read-only access to the land status database - web-based editing of the underlying GIS data is not supported, and there are no future plans to enable web-based editing functions. Additionally, many abilities of a full-featured GIS are not currently present in the Mapper. However, as with all things computer-related, newer software versions typically provide increased capabilities and functions. As new software versions are released, they will be evaluated with respect to enhancing the functionality of the Mapper.

Future Data Layers

Currently, the Land Mapper is focused on the surface and subsurface estate land status. However, it is flexible enough to accommodate additional data layers, such as USFWS administrative sites, ANCSA 17(b) public easements, and visitor facilities. These layers will be added in future updates of the Mapper, as time and resources allow.

Software Platform

The Land Mapper has been built using ESRI's ArcGIS Online system, which utilizes Javascript and HTML 5 to provide universal access on many types of devices. The Mapper can be used with any device or web browser that can connect to the Internet. However, note that although the Mapper can be viewed on a tablet or phone, the Mapper is designed for viewing on a larger screen. The Mapper's usability on a low-resolution monitor or small-screened device will be greatly impaired.

Tips and Warnings

Tips and Warnings - if applicable to a topic - are displayed at the bottom of the pages. Be sure to scroll to the bottom of a page to see if these apply to the topic you're viewing.

This is a Helpful Tip - it provides supplementary information that you may find useful

Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.

This is a Warning - it provides information that you need to know

Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.


The Land Mapper and the Internet

About the Land Mapper and Internet Connection Speeds

The Land Mapper accesses land status and other information that is stored in, and served from, ESRI's ArcGIS Online platform. The vector-based land status layers are approximately 4 GB in size, while the raster-based base maps can be anywhere from several hundred gigabytes to a few terabytes in size.

Because the Mapper is a web-based application, it uses your Internet connection to access huge datasets which are stored online. Even with the fastest gigabit connection, displaying a terabyte-size raster basemap in your browser would be unreasonably slow. The solution to this problem is to break up the data into smaller chunks, and for the browser to request only the chunks of data that are in the current display extent. These chunks, called tiles, are 256 x 256 pixels in size and are referenced by a row and column scheme. This is analogous to the rows and columns in an Excel spreadsheet, with each tile corresponding to a cell in the spreadsheet.

When you pan around the map and zoom in and out, your web browser requests the data it needs from the data servers. The request is for only those tiles within the current map display extent. Whatever is off-screen is ignored. This approach decreases the time needed to draw the map on the screen. To speed things even further, your web browser utilizes a cache. This cache is a temporary repository for data which has already been requested and displayed by the browser. It's purpose is to increase the apparent speed of your browser by supplying previously-requested data whenever you pan or zoom to a location you have already viewed in the Mapper. The increase in speed is due to the fact that accessing data from your local hard drive is significantly faster than accessing the same data via your Internet connection.

The More You Use the Mapper, the Faster it Becomes

The first few times you use the Land Mapper, it may seem unbearably slow, particularly if you have a slow Internet connection. Connections that rely on a series of satellites, as is typical with Internet connections in rural Alaska, will seem especially slow. Unfortunately, there is nothing the Division of Realty or your web browser can do about this. But all is not hopeless. Try zooming in to various scales, as this sometimes make the data layers load quicker. Additionally, the more you use the Mapper - panning around and zooming in and out - the more tiles will be cached on your hard drive. When you re-view an area you have previously viewed, your browser will utilize the cached tiles from your hard drive, and this may dramatically increase the responsiveness of the Mapper.

Web Browsers and the Cache

The Land Mapper has been tested in, and will work with current versions of Internet Explorer, Google Chrome, and Mozilla Firefox. Its functionality and appearance are identical in each of these browsers. Because the Mapper is based on Javascript and HTML 5, it will also work with other web browsers and mobile devices that can connect to the Internet.

Under normal use, you usually don't need to be concerned about your web browser's cache. However, there may be times when you need to clear the cache. This may be necessary if you are having computer problems or if you need to recover hard drive space by deleting temporary files. Uninstalling and reinstalling your web browser will also clear the cache. Clearing the cache has no effect on the functionality of the Land Mapper - after clearing the cache, the Mapper will work as expected. The only effect that clearing the cache has is that it deletes any cached tiles stored on your computer, thus when you start using the Mapper again, it will be a bit slower, as it has to download the tiles from the Internet again.


Datums, projections, and coordinate systems

A Geodesy Primer

Geodesy is the science of measuring and monitoring the size and shape of the Earth. Although it is a field of science that most people never encounter in an academic sense, it is one which affects everyone in a practical sense. Without geodesy...

  • We could not figure out precisely where we are
  • Accurate maps would be impossible to make
  • GPS navigation would lead you astray
  • ...and other horrible stuff

The ability to accurately determine locations on the surface of the Earth is fundamental to GIS and GPS, and this is accomplished by using various datums, map projections, and coordinate systems. When working with the Land Mapper, or any geographic data, it is essential to have a basic understanding of these concepts.

The discussion below will give you a basic understanding of essential geodesy concepts. To learn more, refer to the ArcGIS Help Library .

Datum - What is it?

Simply put, a datum is a set of numbers that define the shape, size, and position of an ellipsoid which best approximates the true surface of the Earth, either locally or globally.

Ok, what's an ellipsoid?

Consider a bowling ball. It is a sphere. That is, its equatorial radius of 4.25" is the same as its polar radius. If you could spin a bowling ball so fast that centrifugal force were able to deform the ball, its equatorial radius would be slightly larger than 4.25" and its polar radius would be slightly less than 4.25". The result would be a sphere that appears to be squashed, similar to what would happen to a round balloon if you squeezed it from both sides simultaneously. This flattened shape is called an oblate spheroid (basically, a three-dimensional ellipse). The example of the deformation of the spinning bowling ball is exactly what happens to the Earth - its rotation about the polar axis causes an equatorial bulge, with a resultant flattening at the poles.

The Earth represented as an oblate spheroid

(scale is greatly exaggerated)

So, what is the "set of numbers that define the size, shape, and position of the ellipsoid"?

An ellipsoid can be mathematically described by four parameters: semi-major axis (the equatorial radius), semi-minor axis (the polar radius), the degree of flattening, and the ellipsoid's position with respect to the center of the Earth. For example, here are the parameters for several datums that are commonly used in the United States:

Datum | NAD27 | NAD83 | WGS84
Ellipsoid name | Clarke 1866 | GRS 1980 | WGS 1984
Semi-major axis (meters) | 6,378,206.400 | 6,378,137.000 | 6,378,137.000
Semi-minor axis (meters) | 6,356,583.800 | 6,356,752.314 | 6,356,752.314
Inverse flattening | 0.00339008 | 0.00335281 | 0.00335281
Eccentricity squared | 0.00676866 | 0.00669438 | 0.00669438
Datum type | Local (N. America) | Local (N. America) | Global

You can see that there are slight differences in the values (indicated by bold type). The position of the ellipsoid with respect to the center of the Earth (indicated by the eccentricity) also varies among datums. The Clarke 1866 and GRS 1980 ellipsoids are positioned such that the surface of the ellipsoid better matches the North American continent. These are local datums, because they are optimized for use only in a certain part of the world. Conversely, the ellipsoids of global datums such as WGS84 are positioned to be closer to the center of the Earth, which gives the best approximation of the Earth's surface on a global scale.

Illustration of the differences between local and global datums. The ellipsoid for a global datum

is sized and positioned to best represent the surface of the Earth on a global scale. Local datums

have their ellipsoids sized and positioned to better match a particular region of the Earth.

So the ellipsoids are different. Why does this matter?

All geographic coordinates (latitude and longitude) are derived from an ellipsoid. And since the ellipsoids have different numerical values, a latitude and longitude value for a particular datum will not have the same value in a different datum. Consider the following example:

Datum | NAD27 | NAD83 | WGS84
Longitude | 134° 21' 49.21" | 134° 21' 55.59" | 134° 21' 55.66"
Latitude | 58° 22' 3.30" | 58° 22' 2.13" | 58° 22' 2.15"

All three coordinates above identify the same physical point on the Earth's surface, but the seconds value varies. This is due to the different ellipsoids associated with the datums. The reason why this matters is because if you don't know what datum your data is in, you or someone else will have to guess which datum the data are in, and this greatly increases the probability of positional errors when you import your data into the Land Mapper or GIS.

Map Projection - What is it?

A map projection is simply a method for converting, or projecting, the three-dimensional surface of the Earth onto a two-dimensional plane (for example, a piece of paper or a computer monitor) for the purpose of making a map and/or performing distance, direction, and area computations. There are numerous projections, each optimized for a particular purpose. For example, the Mercator projection is best used for marine navigation, because directions are correct, while other qualities such as area are distorted. Conversely, the Mollweide projection gives accurate areas, while directions are distorted. The examples below illustrate the differences between these two projections.

Mercator projection. Directions are

accurate, but area is greatly distorted

Mollweide projection. Areas are

accurate, but direction is distorted

Coordinate System - What is it?

A coordinate system is a way to describe positions on the surface of the Earth. The coordinates of a point can be expressed in several ways - as latitude and longitude, or as meters or feet. Latitude and longitude coordinates are used to express points within a geographic coordinate system, such as NAD27 or WGS84. Meters or feet are used with projected coordinate systems, such as Alaska Albers Equal Area Conic.

The $64,000 Question - Why do I need to know all this stuff?

The simple answer: if you don't know what datum and projection your data are referenced to, there's a very high probability that your data will not align correctly with other features when viewed in the Land Mapper or GIS. If you, as the owner of your data, don't know what datum it is referenced to, others who try to use it will have to guess, with likely incorrect results.

The Bottom Line - How to Properly Reference Geographic Coordinates

When documenting your data or when giving coordinates to others, you should always cite the datum and projection of the data. For example:

Datum | Projection | Coordinate
NAD27 | Geographic | 134° 21' 49.21" West | 58° 22' 3.30" North
WGS84 | Geographic | 134° 21' 55.66" West | 58° 22' 2.15" North
NAD83 | Alaska Albers Conic | 125,000 meters Easting | 2,570,000 meters Northing

Know Your X and Y...

In the examples above, a point on the Earth is noted as an XY coordinate. X and Y refer to locations within a Cartesian coordinate system, where X identifies a position along the horizontal (X) axis and Y identifies a position along the vertical (Y) axis.

  • In a geographic coordinate system, longitude is expressed by the X value, and latitude is expressed by the Y value.
  • In a projected coordinate system, Easting is expressed by the X value, and Northing is expressed by the Y value.

...and Know Your Signs

With geographic coordinate systems, it is critically important to understand how north, south, east, and west are represented by the coordinate values. Algebraic signs, plus (+) and minus (-) are used to indicate the compass directions, as such:

  • North latitude is represented as a positive value (+)
  • South latitude is represented as a negative value (-)
  • East longitude is represented as a positive value (+)
  • West longitude is represented as a negative value (-)

Converting between latitude and longitude formats

Latitudes and longitudes can be expressed in several different formats, such as:

  • 45° 24' 13.4" (Degrees, minutes, seconds)
  • 45° 24.223 (Degrees and decimal minutes)
  • 45.40372222° (Decimal degrees)

All three examples above are equivalent, that is, they identify the same spot on the Earth. You may run into situations where you must provide latitude and longitude values in a particular format. For example, you might have a lat/long coordinate in degrees, minutes, and seconds format, but the program you're working with might require you to input the lat/long in decimal degrees format. To do this, you have to convert from one format to another. You can do this using an online lat/long converter. There are many such converters available online, but here's one that's very easy to use:

http://rumkin.com/tools/gps/degrees.php

This site converts from any of the three formats to any of the other three.

Latitude + Longitude + Datum = A Complete Coordinate, aka LLD = Problem Free!

Casual use of latitude and longitude positions generally doesn't involve referencing the datum to which the lat/long is tied. However, when dealing with GIS a higher level of precision is required, thus lat/long values must always include the associated datum.

When noting lat/long coordinates or giving lat/long coordinates to someone, you must always report the datum which is used by the coordinates. Without the datum information, the user will have to guess which datum your lat/long coordinates are in, and this often leads to misalignment of features. Following are several examples of the correct way to note lat/long coordinates:

  • 45.50, -150.25, NAD27
  • 45.50 N, 150.25 W, NAD83
  • 45° 30' 00" N, 150° 15' 00" W, WGS84

Note that for each example, the datum has been specified. A lat/long coordinate should never leave your desk without a datum specified. Remember: LLD = Problem Free!


Degrees and ground distance

How Far is a Degree?

You're familiar with latitude, longitude, degrees, minutes, and seconds. But do you know the ground distance of one degree of arc? How about one minute of arc - how long is that? One second of arc? When dealing with latitude and longitude coordinates, it is often helpful to have a general idea of the ground distance covered by various arc lengths.

You learned in the previous topic that the Earth is not a perfect sphere, but is in fact an ellipsoid. To determine the ground distance of various arc lengths for an ellipse, we have to calculate the perimeter of an ellipse. This is found by the following formula*, where a is the equatorial radius (aka, semi-major axis) and b is the polar radius (aka, semi-minor axis):

The table below shows the ground distance covered by various great circle arc lengths along the longitudinal meridians (a longitudinal great circle follows a line of longitude from the North Pole to the equator to the South Pole, then north to the equator and back to the starting point at the North Pole - for example: starting at the North Pole along the 0° meridian, then following the 0° meridian south to the South Pole, then north following the 180° meridian back to the starting point at the North Pole).

 | Meters | Feet
WGS84 equatorial radius (a) | 6,378,137.00 | 20,925,646.33
WGS84 polar radius (b) | 6,356,752.30 | 20,855,486.55
WGS84 average radius | 6,367,444.65 | 20,890,566.44
circumference of a circle = (2)(pi)(radius) | 40,007,834.67 | 131,259,300.10
perimeter of WGS84 ellipse * | 40,007,862.87 | 131,259,392.63
360° = | 40,007,862.87 | 131,259,392.63
1 degree = | 111,132.95 | 364,609.42
0.1 degree = | 11,113.30 | 36,460.94
0.01 degree = | 1,111.33 | 3,646.09
0.001 degree = | 111.13 | 364.61
0.000,1 degree = | 11.11 | 36.46
0.000,01 degree = | 1.11 | 3.65
0.000,001 degree = | 0.11 | 0.36
1 minute = | 1,852.22 | 6,076.82
0.1 minute = | 185.22 | 607.68
0.01 minute = | 18.52 | 60.77
0.001 minute = | 1.85 | 6.08
0.000,1 minute = | 0.19 | 0.61
1 second = | 30.87 | 101.28
0.1 second = | 3.09 | 10.13
0.01 second = | 0.31 | 1.01
0.001 second = | 0.03 | 0.10
0.001 second = | 0.03 | 0.10
0.000,001 degree = | 0.11 | 0.36
0.000,1 minute = | 0.19 | 0.61
0.01 second = | 0.31 | 1.01
0.000,01 degree = | 1.11 | 3.65
0.001 minute = | 1.85 | 6.08
0.1 second = | 3.09 | 10.13
0.000,1 degree = | 11.11 | 36.46
0.01 minute = | 18.52 | 60.77
1 second = | 30.87 | 101.28
0.001 degree = | 111.13 | 364.61
0.1 minute = | 185.22 | 607.68
0.01 degree = | 1,111.33 | 3,646.09
1 minute = | 1,852.22 | 6,076.82
0.1 degree = | 11,113.30 | 36,460.94
1 degree = | 111,132.95 | 364,609.42

Arc lengths and their corresponding longitudinal great circle ground distances for the WGS84 ellipsoid

* The formula to approximate the perimeter of an ellipse was obtained from http://mathworld.wolfram.com/Ellipse.html#eqn70


Understanding the Land Status

Understanding the Land Status Layers

To utilize the Land Mapper to its full potential, it is important to understand the various land status layers, associated attributes, and how the layers were created.

The following land status layers are used in the Mapper:

Layer Name

NWR Surface Estate (USFWS)

NWR Surface Estate (Other Federal)

NWR Surface Estate (Patented)

NWR Surface Estate (Selected)

NWR Subsurface Estate (USFWS)

NWR Subsurface Estate (Other Federal)

NWR Subsurface Estate (Patented)

NWR Subsurface Estate (Selected)

National Wildlife Refuge

National Wildlife Refuge Wilderness

Pre-ANILCA (1980) "Old" NWR

Townships

Sections

Conservation and Non-development Easements

Alaska Statewide Land Status (per BLM)

Layer Represents These Features

Surface estate under the jurisdiction and management of the U.S. Fish & Wildlife Service

Surface estate under the jurisdiction and management of other Federal agencies

Surface estate that is patented to individuals, native corporations, or State of Alaska

Surface estate that is selected by individuals, native corporations, or State of Alaska, but still managed by FWS

Subsurface estate under the jurisdiction and management of the U.S. Fish & Wildlife Service

Subsurface estate under the jurisdiction and management of other Federal agencies

Subsurface estate that is patented to individuals, native corporations, or State of Alaska

Subsurface estate that is selected by individuals, native corporations, or State of Alaska, but still managed by FWS

External ANILCA boundaries of National Wildlife Refuges in Alaska

External ANILCA boundaries of wilderness areas within National Wildlife Refuges in Alaska

External boundaries of National Wildlife Refuges that existed before the passage of ANILCA in 1980

Public Land Survey System townships within Alaska

Public Land Survey System sections within Alaska

Various types of easements managed by the U.S. and State of Alaska

Generalized surface estate land status for the entire state of Alaska (compiled by the Bureau of Land Management)

Data Sources and Creation of Surface, Subsurface, and Easement Layers

Data Sources

The primary data source for the creation of the land status layers is the Bureau of Land Management's Master Title Plats (MTP). These are the official record of ownership for Federal land and water in the State of Alaska. Each MTP covers a geographic extent of one township (36 square miles). In addition to Federal land and water, the MTPs depict private land, State of Alaska land, areas managed by other Federal agencies, and areas selected by individuals and native corporations for possible acquisition.

The Bureau of Land Management uses official survey plats and notes in the creation of the Master Title Plats. MTPs produced before the mid-1990s were drawn using ink and mylar at a scale of 1:23,760 (i.e., one inch on the MTP represents 23,760 inches on the ground [or 30 chains on the ground - one chain equals 66 feet or 792 inches]). The mylars were then transferred to microfiche cards, and 24" x 18" paper prints were produced from the microfiche cards. From the mid-1990's onward, BLM has produced all MTPs digitally, using Autocad software, also at a scale of 1:23,760. The digital MTPs are then converted to TIF and PDF formats for distribution. An example of a Master Title Plat can be seen here .

In a few isolated cases, USFWS used the distances and directions shown on survey plats to create parcel boundaries.

Many of the hydrographic (river bank, lake shore, coastline) boundaries of parcels shown on the Master Title Plats are based on surveys of the parcels. These surveys were performed at a certain point in time and do not reflect the current on-the-ground position of these ambulatory water features. Because the legal boundaries of such parcels actually conforms to the location of ambulatory water features at any point in time, it is necessary for the parcels in the Surface and Subsurface layers to depict, as closely as possible, the current on-the-ground positions of hydrographic features. To accomplish this, USFWS is using satellite imagery and aerial photographs compiled by the Alaska Statewide Digital Mapping Initiative (see http://www.alaskamapped.org ) as the reference for adjusting the original MTP-based hydrographic boundaries of parcels.

Creation of Land Status Layers

The land status layers were digitized from the two primary sources: paper MTPs, and digital MTPs in TIF format. From the late-1980's to the mid-1990's, the Division of Realty used digitizing tables to manually digitize the 24" x 18" paper MTPs. With the availability of digital MTPs in TIF format in the mid-1990's, the Division switched to on-screen digitizing of the MTPs.

Regardless of the source format - paper or TIF file - each MTP was georeferenced to the Public Land Survey System township grid. Parcel boundaries were then traced from the MTP to create the digital land status layers. Attribute information such as serial number, owner type, and status were then entered into the GIS.

While all land features have been digitized, not all hydrographic features have been digitized. Only those water features (lakes 50 acres and larger and rivers three chains wide or wider) within surveyed townships and surrounded by conveyed or selected land have been digitized. You will therefore encounter situations where only a portion of a lake is shown. You will also see areas where a river was not digitized beyond a section or township line. Additionally, there are areas where a hydrographic feature is shown in the surface and subsurface layers, but a corresponding feature is not shown on the Mapper's basemap. This is due to the sources and scales of the various data layers. FWS is currently in the process of adjusting hydrographic boundaries derived from BLM's Master Title Plats to match water features depicted by the Alaska SDMI satellite imagery and aerial photographs (commonly referred to as the Alaskamapped.org Best Data Layer, or simply, BDL).

BLM's Generalized Surface Estate Layer

This layer shows the surface estate land status for the entire state of Alaska. It was compiled by the Alaska office of the federal Bureau of Land Management, using the official land records held by BLM. The status has been generalized, meaning that it doesn't show anything less than one section (one square mile) in size. For example, if a 640 acre section contains a 40 acre private parcel surrounded by 600 acres of Federal land, then only the Federal land is depicted - the 40 acre private parcel is not shown. For this reason, the BLM Generalized layer should be used only as a rough look at the land status, and is suitable for small-scale, statewide mapping. If you are working on a more detailed project or need to know the exact land status of an area, you should consult the BLM Master Title Plats and/or Alaska DNR Status Plats for your area of interest. The exception to this is the land within the National Wildlife Refuges. In this case, the land status shown in the Land Mapper is the same status that is shown on the MTPs.

When viewing the BLM Generalized Surface Estate layer, it is usually best to switch the base map to the Basic Gray base map. This makes it much easier to discern the various land status colors.

Maintenance/Update of Land Status Layers

The Division of Realty updates the land status each month, subject to receiving updated MTPs from BLM. For each township which has some type of land status, the date from the MTP is entered into the Sections layer. You can verify the currency of the land status for a township by comparing the MTP date shown in the Sections layer against the MTP date for the most current MTP that is posted on BLM's website. If you find an instance where a township in the Land Mapper is not current, please contact the USFWS Region 7 Division of Realty with the township and range in question. The MTP will then be queued for updating.

Note that the Division of Realty does not track the complete transactional history of parcels within the boundaries of the National Wildlife Refuges in Alaska. The land status layers displayed in this Mapper generally reflect only the first transaction of parcels. For example, when the Bureau of Land Management issues a patent to a native allottee or native corporation, that patent is shown in the land status layers. If the native allottee or native corporation later sells or otherwise transfers legal ownership of their patented parcel to another party, the land status layers in this Mapper do not reflect that transfer of ownership. The exception to this is when the U.S. Fish & Wildlife Service acquires privately patented land via purchases, land exchanges, or donations. In such cases, the land status layers in the Mapper are updated to reflect the change in ownership from private to Federal.

Attribute Schema

The fields and field values for all the layers are documented in the pages following this topic. Refer to these pages for detailed information about the land status attributes for each layer.


Alaska Native Corporations

Alaska Native Corporation Serial Numbers

When working with the land status shown in the Land Mapper, you might be concerned with land owned by Alaska Native village and regional corporations. The primary identifier for the native corporations is the BLM-assigned serial number, rather than the name of the native corporation. Although the corporation names are contained in a separate database table, you can still view them in the Mapper. Unfortunately though, you can't query or search by corporation name - you must use the serial numbers. And this presents the problem - how do you find out the serial numbers for the corporations?

To address this issue, you can download a Microsoft Excel file that cross-references the BLM-assigned serial numbers with the native corporation names. Refer to this listing when you need to find a serial number for a corporation. Click the link below to download the file.

Native Corporation Serial Numbers

The Region 7 Land Mapper was developed, and is maintained by, the U.S. Fish & Wildlife Service, Region 7, Division of Realty. Questions, comments,and suggestions should be directed to ak_realty@fws.gov


Land Status Legends

Shown below are the legends for the various land status layers in the Land Mapper.

Because of the number of land status layers and categories of status, it is not possible to give each layer and category its own distinct color. Thus, the surface and subsurface layers use the same colors for the categories. When working with the Land Mapper, it is advisable to work with the surface and subsurface layers independently. For example, if you are working with the surface layers, be sure to turn off the subsurface layers in the Map Layers list. Conversely, if dealing with the subsurface estate, turn off the surface layers.

Surface Estate Land Status

Managed by FWS
 | Withdrawn by PL, PLO, EO, etc.
 | Acquired by purchase, exchange, or donation
 | Federally-reserved submerged land
Selected Land, Managed by FWS
 | Selected by Alaska native allotee
 | Selected by other private entity
 | Selected by Native village corporation
 | Selected by Native regional corporation
 | Selected by State of Alaska
Managed by Other Federal Agency
 | Withdrawn by PL, PLO, EO, etc.
 | Federally-reserved submerged land
Private Land
 | Patented to Alaska native allotee
 | Patented to other private entity
 | Patented to Native village corporation
 | Patented to Native regional corporation
 | Patented to State of Alaska

Subsurface Estate Land Status

Managed by FWS
 | Withdrawn by PL, PLO, EO, etc.
 | Acquired by purchase, exchange, or donation
 | Federally-reserved submerged land
Selected Land, Managed by FWS
 | Selected by Alaska native allotee
 | Selected by other private entity
 | Selected by Native village corporation
 | Selected by Native regional corporation
 | Selected by State of Alaska
Managed by Other Federal Agency
 | Withdrawn by PL, PLO, EO, etc.
 | Federally-reserved submerged land
Private Land
 | Patented to Alaska native allotee
 | Patented to other private entity
 | Patented to Native village corporation
 | Patented to Native regional corporation
 | Patented to State of Alaska

Easements

State of Alaska conservation easement

U.S. conservation easement

U.S. non-development easement

BLM's Generalized Surface Estate

U.S. Bureau of Land Management

U.S. Fish and Wildlife Service

U.S. Forest Service

U.S. National Park Service

U.S. Military

Alaska Native (Selected)

Alaska Native (Patent or IC)

State of Alaska (Selected)

State of Alaska (Patent or TA)

Private Owner

Metlakatla Indian Reservation

The Region 7 Land Mapper was developed, and is maintained by, the U.S. Fish & Wildlife Service, Region 7, Division of Realty. Questions, comments,and suggestions should be directed to ak_realty@fws.gov


Surface Estate (Managed by FWS)

This layer identifies the surface estate that is administered by the U.S. Fish and Wildlife Service. These lands were incorporated into the National Wildlife Refuge System by a variety of actions: Public Law, Public Land Order, Executive Order, Federal regulation, fee purchase, land exchange, donation, etc.

Attribute Schema

Field (Alias) | Type | Values (Domain Description)
Otyp (Owner Code) | Integer | 1 (USFWS)
Owntyp (Owner Type) | Text | fws (USFWS)
Surstat (Surface Status) | Text | w (Withdrawn) a (Acquired) y (Federal Submerged Land)
Refuge (Refuge Name) | Text | akm (Alaska Maritime) akp (Alaska Peninsula) arc (Arctic) bch (Becharof) inn (Innoko) izm (Izembek) kan (Kanuti) kna (Kenai) kdk (Kodiak) kuk (Koyukuk) now (Nowitna) swk (Selawik) tet (Tetlin) tgk (Togiak) ykd (Yukon Delta) ykf (Yukon Flats)
NWR_Unit (NWR Unit) | Text | afo (Afognak) akp (Alaska Peninsula) ali (Aleutian Islands) ber (Bering Sea) chi (Chignik) chu (Chukchi Sea) gul (Gulf of Alaska) hag (Hagemeister Island) inn (Innoko) kai (Kaiyuh) kdk (Kodiak Island) ncr (North Creek) new (Cape Newenham) pav (Pavlof) slc (Seal Cape) tgk (Togiak) uga (Ugashik) uni (Unimak Island)
IFWS (IFWS No.) | Text | 991 (Alaska Maritime) 992 (Alaska Peninsula) 993(Arctic) 994 (Becharof) 995 (Innoko) 996 (Izembek) 997 (Kanuti) 998 (Kenai) 999 (Kodiak) 1000 (Koyukuk) 1001 (Nowitna) 1002 (Selawik) 1003 (Tetlin) 1004 (Togiak) 1005 (Yukon Delta) 1006 (Yukon Flats)
Casetype (Case Type) | Text | 007502 (Acquired easement) 007516 (Acquired Land) 215005 (Acquired Land) 216001 (Acquired Land) 225002 (Exchanges - Natl. Wildlife Refuges) 231101 (Hot Springs Withdrawal) 231110 (Power Site Wdl & Cl) 231304 (Cemetery) 231401 (Natl Wildlife Refuge Wdl) 231403 (Wild and Scenic Rivers (FWS)) 231404 (Wilderness Area Wdl (FWS)) 231470 (FWS Misc Wdl) 320070 (Geological KGRA)
Serial_full (Full Serial No.) | Text | Variable values (examples: FF014970AZ, A 004798C, AA006687 A)
Serial_main (Main Serial No.) | Text | Variable values (examples: FF014970, A 004798, AA006687)
 | Text | Variable values (examples: 231401, Village Native Corp.)
Cvyno (Conveyance No.) | Text | Variable values (examples: 50-95-0125, 50-2010-237, IC 560, IC 1236)
Cvydate (Conveyance Date) | Date | Variable values (examples: 01/15/1998, 12/04/2001)
Acres_GIS (Acres (GIS)) | Double | Variable values (examples: 40.45876, 42578.54024)
Acres_LGL (Acres (Legal)) | Double | Variable values (examples: 39.98, 159.99, 1245.85)
USS (US Survey No.) | Text | Variable values (examples: 245, 945, 13408)
Lot (Lot No.) | Text | Variable values (examples: 1, 2, 3, 4)
Block (Block No.) | Text | Variable values (examples,: 1, 2, 3, 4)
Survey_Tract (Survey Tract) | Text | Variable values (examples: 1, 2, A, B)
LRS_Tract (LRS Tract) | Text | Variable values (examples: 1, 2a, 14, 22c)
Notes (Notes) | Text | Variable values (examples: free-form text and numbers)


Surface Estate (Selected land, managed by FWS)

This layer identifies the surface estate that is selected by other entities. These lands have been selected by entities such as Alaska natives, Village Native Corporations, Regional Native Corporations, the State of Alaska, or other private individuals.

All selected lands contained in this layer remain under the control and administration of the U.S. Fish and Wildlife Service until such time as they are officially conveyed or patented to the selectee.

Attribute Schema

Field (Alias)

Type

Values (Domain Description)

Otyp (Owner Code)

Integer

2 (Native Allotment)

3 (Village Native Corp.)

4 (Regional Native Corp.)

5 (State of Alaska)

7 (Other Private)

Owntyp (Owner Type)

Text

na (Native Allotment)

vnc (Village Native Corp.)

rnc (Regional Native Corp.)

ak (State of Alaska)

op (Other Private)

Surstat (Surface Status)

Text

s (Selected)

Refuge (Refuge Name)

Text

akm (Alaska Maritime)

akp (Alaska Peninsula)

arc (Arctic)

bch (Becharof)

inn (Innoko)

izm (Izembek)

kan (Kanuti)

kna (Kenai)

kdk (Kodiak)

kuk (Koyukuk)

now (Nowitna)

swk (Selawik)

tet (Tetlin)

tgk (Togiak)

ykd (Yukon Delta)

ykf (Yukon Flats)

NWR_Unit (NWR Unit)

Text

afo (Afognak)

akp (Alaska Peninsula)

ali (Aleutian Islands)

ber (Bering Sea)

chi (Chignik)

chu (Chukchi Sea)

gul (Gulf of Alaska)

hag (Hagemeister Island)

inn (Innoko)

kai (Kaiyuh)

kdk (Kodiak Island)

ncr (North Creek)

new (Cape Newenham)

pav (Pavlof)

slc (Seal Cape)

tgk (Togiak)

uga (Ugashik)

uni (Unimak Island)

IFWS (IFWS No.)

Text

991 (Alaska Maritime)

992 (Alaska Peninsula)

993(Arctic)

994 (Becharof)

995 (Innoko)

996 (Izembek)

997 (Kanuti)

998 (Kenai)

999 (Kodiak)

1000 (Koyukuk)

1001 (Nowitna)

1002 (Selawik)

1003 (Tetlin)

1004 (Togiak)

1005 (Yukon Delta)

1006 (Yukon Flats)

Casetype (Case Type)

Text

007503 (Quit Claim Deed from U.S. (BLM))

007509 (NA in Litigation)

186001 (Quit Claim deed by GSA)

186002 (Omnibus Act QCD - Alaska)

186003 (Quit Claim Deed by BIA)

186004 (Quit Claim Deed)

186008 (Quit Claim Deed Public Laws)

186009 (Quit Claim to U.S. (BLM))

215005 (Acquired Land)

222005 (Ex-Alaska Natives)

251101 (HE Original)

251102 (Adjoining Farm)

251201 (HE addl-after proof)

251202 (HE addl-contiguous)

251300 (HE second entry)

256100 (AK Native Allotment)

256200 (T and M site)

256301 (Headquarters site)

256302 (Homesite)

256400 (Native Townsite)

256500 (Non-Native Townsite)

256600 (Alaska R.R. Townsites)

256700 (Homestead settlement)

256800 (AK V.Vet Nat. Allot)

260010 (Soldier's Additional Homestead (SAHA))

261000 (Soldier's Additional Homestead (SAHA))

262400 (St gnt schl sec in place)

262710 (AK Mental Health Grants)

262711 (State Community Grant)

262720 (Ak University Grant)

262730 (General Grant)

262740 (State Grant reserved mineral estate)

264000 (Airport Conveyances)

265101 (Village Selection (12A))

265102 (Village Selection (12B))

265200 (Regional Selection)

265201 (Subsurface Estate Conv)

265202 (Mineral Lieu Sel)

265203 (CIRI nom out of reg pool)

265204 (GSA pool selection - CIRI)

265205 (CIRI sel restricted min)

265206 (Conv state to US to CIRI)

265208 (CNI 12C/14H8 ANILCA exch)

265209 (CIRI dfncy recon to vlg)

265210 (CIRI - Misc & Coal/O&G)

265301 (Cemetery-Historical site (14H1))

265302 (Native Group selection)

265303 (Four Cities selection)

265304 (Four Cities nomination)

265305 (Four Cities withdrawal)

265306 (Primary Place Residence)

265308 (ANCSA 14H8 selection)

265311 (Reg-Sel-14H5 & 14H6 AK)

273000 (Small Tracts)

274000 (SALE - Rec & Pub Purposes)

274001 (Mission site)

275000 (SALE - Cemetery Land)

276200 (Townsite settlement)

276300 (Townsite)

277100 (Sale - AK Public Sale Act)

278005 (Sale - PLO 1613 Highway Lot)

282102 (Material Sites (sec 107))

289004 (ROW - Misc & Special)

291100 (Airport Lease)

291200 (R & PP Lease)

291300 (Small Tract Lease)

311111 (Oil & Gas Lease Noncomp Public Land)

341001 (Coal Exploration License)

372000 (Coal Land-Mine (PL 357))

384101 (Mining Claim (Lode))

384200 (Mining Claim (Placer))

384300 (Mining Claim (Tunnels))

384400 (Mining Claim (Millsites))

386000 (Mineral Patent Application)

386100 (Mineral Surveys (MS))

386201 (Mineral Patent (Lode))

386301 (Mineral Patent (Placer))

386401 (Mineral Patent (Millsite))

Serial_full (Full Serial No.)

Text

Variable values (examples: FF014970AZ, A 004798C, AA006687 A)

Serial_main (Main Serial No.)

Text

Variable values (examples: FF014970, A 004798, AA006687)

Cvyno (Conveyance No.)

Text

Variable values (examples: 50-95-0125, 50-2010-237, IC 560, IC 1236)

Cvydate (Conveyance Date)

Date

Variable values (examples: 01/15/1998, 12/04/2001)

Acres_GIS (Acres (GIS))

Double

Variable values (examples: 40.45876, 42578.54024)

Acres_LGL (Acres (Legal))

Double

Variable values (examples: 39.98, 159.99, 1245.85)

USS (US Survey No.)

Text

Variable values (examples: 245, 945, 13408)

Lot (Lot No.)

Text

Variable values (examples: 1, 2, 3, 4)

Block (Block No.)

Text

Variable values (examples,: 1, 2, 3, 4)

Survey_Tract (Survey Tract)

Text

Variable values (examples: 1, 2, A, B)

LRS_Tract (LRS Tract)

Text

Variable values (examples: 1, 2a, 14, 22c)

Notes (Notes)

Text

Variable values (examples: free-form text and numbers)


Surface Estate (Managed by other Federal agency)

This layer identifies the surface estate that is administered by Federal agencies other than the U.S. Fish and Wildlife Service. These lands were placed under the primary administration of other Federal agencies by a variety of actions: Public Law, Public Land Order, Executive Order, Federal regulation, fee purchase, land exchange, donation, etc.

Attribute Schema

Field (Alias) | Type | Values (Domain Description)
Otyp (Owner Code) | Integer | 6 (Other Federal)
Owntyp (Owner Type) | Text | of (Other Federal)
Surstat (Surface Status) | Text | w (Withdrawn) a (Acquired) y (Federal Submerged Land)
Refuge (Refuge Name) | Text | akm (Alaska Maritime) akp (Alaska Peninsula) arc (Arctic) bch (Becharof) inn (Innoko) izm (Izembek) kan (Kanuti) kna (Kenai) kdk (Kodiak) kuk (Koyukuk) now (Nowitna) swk (Selawik) tet (Tetlin) tgk (Togiak) ykd (Yukon Delta) ykf (Yukon Flats)
NWR_Unit (NWR Unit) | Text | afo (Afognak) akp (Alaska Peninsula) ali (Aleutian Islands) ber (Bering Sea) chi (Chignik) chu (Chukchi Sea) gul (Gulf of Alaska) hag (Hagemeister Island) inn (Innoko) kai (Kaiyuh) kdk (Kodiak Island) ncr (North Creek) new (Cape Newenham) pav (Pavlof) slc (Seal Cape) tgk (Togiak) uga (Ugashik) uni (Unimak Island)
IFWS (IFWS No.) | Text | 991 (Alaska Maritime) 992 (Alaska Peninsula) 993(Arctic) 994 (Becharof) 995 (Innoko) 996 (Izembek) 997 (Kanuti) 998 (Kenai) 999 (Kodiak) 1000 (Koyukuk) 1001 (Nowitna) 1002 (Selawik) 1003 (Tetlin) 1004 (Togiak) 1005 (Yukon Delta) 1006 (Yukon Flats)
Casetype (Case Type) | Text | 007500 (Natl Register Historical Place) 186009 (Quit Claim to U.S. (BLM)) 211000 (Donation of lands to US) 218060 (Acquired Military Purposes) 231120 (ANCSA 17(d)(1) Withdrawl) 231170 (BLM Misc Wdl) 231370 (Misc BIA Withdrawal) 233200 (Army Withdrawal) 233201 (Corps of Engineers Wdl (C of E)) 233300 (Navy Withdrawal) 233400 (FERC Wdl (Power projects)) 235100 (Fed Aviation Admin Wdl (FAA)) 235113 (Light House Wdl (LH)) 235200 (Coast Guard Wdl (CG)) 236100 (NOAA Wdl) 236102 (Natl Marine Fisheries Wdl) 240006 (Recreation & Public Purposes (R & PP)) 264000 (Airport Conveyance) 265501 (Det Area ANCSA sec 3(E)) 281008 (ROW-Roads Federal 44LD513) 289008 (ROW-Other fed 44LD513)
(Serial_full (Full Serial No.) | Text | Variable values (examples: FF014970AZ, A 004798C, AA006687 A)
Serial_main (Main Serial No.) | Text | Variable values (examples: FF014970, A 004798, AA006687)
Cvyno (Conveyance No.) | Text | Variable values (examples: 50-95-0125, 50-2010-237, IC 560, IC 1236)
Cvydate (Conveyance Date) | Date | Variable values (examples: 01/15/1998, 12/04/2001)
Acres_GIS (Acres (GIS)) | Double | Variable values (examples: 40.45876, 42578.54024)
Acres_LGL (Acres (Legal)) | Double | Variable values (examples: 39.98, 159.99, 1245.85)
USS (US Survey No.) | Text | Variable values (examples: 245, 945, 13408)
Lot (Lot No.) | Text | Variable values (examples: 1, 2, 3, 4)
Block (Block No.) | Text | Variable values (examples,: 1, 2, 3, 4)
Survey_Tract (Survey Tract) | Text | Variable values (examples: 1, 2, A, B)
LRS_Tract (LRS Tract) | Text | Variable values (examples: 1, 2a, 14, 22c)
Notes (Notes) | Text | Variable values (examples: free-form text and numbers)


Surface Estate (Private land)

This layer identifies the surface estate that is privately owned. These lands may belong to Alaska natives, Village Native Corporations, Regional Native Corporations, the State of Alaska, or other private entities.

Attribute Schema

Field (Alias)

Type

Values (Domain Description)

Otyp (Owner Code)

Integer

2 (Native Allotment)

3 (Village Native Corp.)

4 (Regional Native Corp.)

5 (State of Alaska)

7 (Other Private)

Owntyp (Owner Type)

Text

na (Native Allotment)

vnc (Village Native Corp.)

rnc (Regional Native Corp.)

ak (State of Alaska)

op (Other Private)

Surstat (Surface Status)

Text

c (Conveyed)

z (State of Alaska Submerged Land)

Refuge (Refuge Name)

Text

akm (Alaska Maritime)

akp (Alaska Peninsula)

arc (Arctic)

bch (Becharof)

inn (Innoko)

izm (Izembek)

kan (Kanuti)

kna (Kenai)

kdk (Kodiak)

kuk (Koyukuk)

now (Nowitna)

swk (Selawik)

tet (Tetlin)

tgk (Togiak)

ykd (Yukon Delta)

ykf (Yukon Flats)

NWR_Unit (NWR Unit)

Text

afo (Afognak)

akp (Alaska Peninsula)

ali (Aleutian Islands)

ber (Bering Sea)

chi (Chignik)

chu (Chukchi Sea)

gul (Gulf of Alaska)

hag (Hagemeister Island)

inn (Innoko)

kai (Kaiyuh)

kdk (Kodiak Island)

ncr (North Creek)

new (Cape Newenham)

pav (Pavlof)

slc (Seal Cape)

tgk (Togiak)

uga (Ugashik)

uni (Unimak Island)

IFWS (IFWS No.)

Text

991 (Alaska Maritime)

992 (Alaska Peninsula)

993(Arctic)

994 (Becharof)

995 (Innoko)

996 (Izembek)

997 (Kanuti)

998 (Kenai)

999 (Kodiak)

1000 (Koyukuk)

1001 (Nowitna)

1002 (Selawik)

1003 (Tetlin)

1004 (Togiak)

1005 (Yukon Delta)

1006 (Yukon Flats)

Casetype (Case Type)

Text

007503 (Quit Claim Deed from U.S. (BLM))

007509 (NA in Litigation)

186001 (Quit Claim deed by GSA)

186002 (Omnibus Act QCD - Alaska)

186003 (Quit Claim Deed by BIA)

186004 (Quit Claim Deed)

186008 (Quit Claim Deed Public Laws)

186009 (Quit Claim to U.S. (BLM))

215005 (Acquired Land)

222005 (Ex-Alaska Natives)

251101 (HE Original)

251102 (Adjoining Farm)

251201 (HE addl-after proof)

251202 (HE addl-contiguous)

251300 (HE second entry)

256100 (AK Native Allotment)

256200 (T and M site)

256301 (Headquarters site)

256302 (Homesite)

256400 (Native Townsite)

256500 (Non-Native Townsite)

256600 (Alaska R.R. Townsites)

256700 (Homestead settlement)

256800 (AK V.Vet Nat. Allot)

260010 (Soldier's Additional Homestead (SAHA))

261000 (Soldier's Additional Homestead (SAHA))

262400 (St gnt schl sec in place)

262710 (AK Mental Health Grants)

262711 (State Community Grant)

262720 (Ak University Grant)

262730 (General Grant)

262740 (State Grant reserved mineral estate)

264000 (Airport Conveyances)

265101 (Village Selection (12A))

265102 (Village Selection (12B))

265200 (Regional Selection)

265201 (Subsurface Estate Conv)

265202 (Mineral Lieu Sel)

265203 (CIRI nom out of reg pool)

265204 (GSA pool selection - CIRI)

265205 (CIRI sel restricted min)

265206 (Conv state to US to CIRI)

265208 (CNI 12C/14H8 ANILCA exch)

265209 (CIRI dfncy recon to vlg)

265210 (CIRI - Misc & Coal/O&G)

265301 (265301-14H1)

265302 (Native Group selection)

265303 (Four Cities selection)

265304 (Four Cities nomination)

265305 (Four Cities withdrawal)

265306 (Primary Place Residence)

265308 (ANCSA 14H8 selection)

265311 (Reg-Sel-14H5 & 14H6 AK)

273000 (Small Tracts)

274000 (SALE - Rec & Pub Purposes)

274001 (Mission site)

275000 (SALE - Cemetery Land)

276200 (Townsite settlement)

276300 (Townsite)

277100 (Sale - AK Public Sale Act)

278005 (Sale - PLO 1613 Highway Lot)

282102 (Material Sites (sec 107))

289004 (ROW - Misc & Special)

291100 (Airport Lease)

291200 (R & PP Lease)

291300 (Small Tract Lease)

311111 (Oil & Gas Lease Noncomp Public Land)

341001 (Coal Exploration License)

372000 (Coal Land-Mine (PL 357))

384101 (Mining Claim (Lode))

384200 (Mining Claim (Placer))

384300 (Mining Claim (Tunnels))

384400 (Mining Claim (Millsites))

386000 (Mineral Patent Application)

386100 (Mineral Surveys (MS))

386201 (Mineral Patent (Lode))

386301 (Mineral Patent (Placer))

386401 (Mineral Patent (Millsite))

Serial_full (Full Serial No.)

Text

Variable values (examples: FF014970AZ, A 004798C, AA006687 A)

Serial_main (Main Serial No.)

Text

Variable values (examples: FF014970, A 004798, AA006687)

Cvyno (Conveyance No.)

Text

Variable values (examples: 50-95-0125, 50-2010-237, IC 560, IC 1236)

Cvydate (Conveyance Date)

Date

Variable values (examples: 01/15/1998, 12/04/2001)

Acres_GIS (Acres (GIS))

Double

Variable values (examples: 40.45876, 42578.54024)

Acres_LGL (Acres (Legal))

Double

Variable values (examples: 39.98, 159.99, 1245.85)

USS (US Survey No.)

Text

Variable values (examples: 245, 945, 13408)

Lot (Lot No.)

Text

Variable values (examples: 1, 2, 3, 4)

Block (Block No.)

Text

Variable values (examples,: 1, 2, 3, 4)

Survey_Tract (Survey Tract)

Text

Variable values (examples: 1, 2, A, B)

LRS_Tract (LRS Tract)

Text

Variable values (examples: 1, 2a, 14, 22c)

Notes (Notes)

Text

Variable values (examples: free-form text and numbers)


Subsurface Estate (Managed by FWS)

This layer identifies the subsurface estate that is administered by the U.S. Fish and Wildlife Service. These lands were incorporated into the National Wildlife Refuge System by a variety of actions: Public Law, Public Land Order, Executive Order, Federal regulation, fee purchase, land exchange, donation, etc.

Attribute Schema

Field (Alias) | Type | Values (Domain Description)
Otyp (Owner Code) | Integer | 1 (USFWS)
Owntyp (Owner Type) | Text | fws (USFWS)
Substat (Subsurface Status) | Text | w (Withdrawn) a (Acquired) y (Federal Submerged Land)
Refuge (Refuge Name) | Text | akm (Alaska Maritime) akp (Alaska Peninsula) arc (Arctic) bch (Becharof) inn (Innoko) izm (Izembek) kan (Kanuti) kna (Kenai) kdk (Kodiak) kuk (Koyukuk) now (Nowitna) swk (Selawik) tet (Tetlin) tgk (Togiak) ykd (Yukon Delta) ykf (Yukon Flats)
NWR_Unit (NWR Unit) | Text | afo (Afognak) akp (Alaska Peninsula) ali (Aleutian Islands) ber (Bering Sea) chi (Chignik) chu (Chukchi Sea) gul (Gulf of Alaska) hag (Hagemeister Island) inn (Innoko) kai (Kaiyuh) kdk (Kodiak Island) ncr (North Creek) new (Cape Newenham) pav (Pavlof) slc (Seal Cape) tgk (Togiak) uga (Ugashik) uni (Unimak Island)
IFWS (IFWS No.) | Text | 991 (Alaska Maritime) 992 (Alaska Peninsula) 993(Arctic) 994 (Becharof) 995 (Innoko) 996 (Izembek) 997 (Kanuti) 998 (Kenai) 999 (Kodiak) 1000 (Koyukuk) 1001 (Nowitna) 1002 (Selawik) 1003 (Tetlin) 1004 (Togiak) 1005 (Yukon Delta) 1006 (Yukon Flats)
Casetype (Case Type) | Text | 007502 (Acquired easement) 007516 (Acquired Land) 215005 (Acquired Land) 216001 (Acquired Land) 225002 (Exchanges - Natl. Wildlife Refuges) 231101 (Hot Springs Withdrawal) 231110 (Power Site Wdl & Cl) 231304 (Cemetery) 231401 (Natl Wildlife Refuge Wdl) 231403 (Wild and Scenic Rivers (FWS)) 231404 (Wilderness Area Wdl (FWS)) 231470 (FWS Misc Wdl) 320070 (Geological KGRA)
Serial_full (Full Serial No.) | Text | Variable values (examples: FF014970AZ, A 004798C, AA006687 A)
Serial_main (Main Serial No.) | Text | Variable values (examples: FF014970, A 004798, AA006687)
Cvyno (Conveyance No.) | Text | Variable values (examples: 50-95-0125, 50-2010-237, IC 560, IC 1236)
Cvydate (Conveyance Date) | Date | Variable values (examples: 01/15/1998, 12/04/2001)
Acres_GIS (Acres (GIS)) | Double | Variable values (examples: 40.45876, 42578.54024)
Acres_LGL (Acres (Legal)) | Double | Variable values (examples: 39.98, 159.99, 1245.85)
USS (US Survey No.) | Text | Variable values (examples: 245, 945, 13408)
Lot (Lot No.) | Text | Variable values (examples: 1, 2, 3, 4)
Block (Block No.) | Text | Variable values (examples,: 1, 2, 3, 4)
Survey_Tract (Survey Tract) | Text | Variable values (examples: 1, 2, A, B)
LRS_Tract (LRS Tract) | Text | Variable values (examples: 1, 2a, 14, 22c)
Coal (Coal) | Text | r (Reserved to U.S.)
Oil (Oil) | Text | r (Reserved to U.S.)
Gas (Gas) | Text | r (Reserved to U.S.)
Sand (Sand) | Text | r (Reserved to U.S.)
Gravel (Gravel) | Text | r (Reserved to U.S.)
Minerals (Minerals) | Text | r (Reserved to U.S.)
Notes (Notes) | Text | Variable values (examples: free-form text and numbers)


Subsurface Estate (Selected land, managed by FWS)

This layer identifies the subsurface estate that is selected by other entities. These lands have been selected by entities such as Alaska natives, Village Native Corporations, Regional Native Corporations, the State of Alaska, or other private individuals.

All selected lands contained in this layer remain under the control and administration of the U.S. Fish and Wildlife Service until such time as they are officially conveyed or patented to the selectee.

Attribute Schema

Field (Alias)

Type

Values (Domain Description)

Otyp (Owner Code)

Integer

2 (Native Allotment)

3 (Village Native Corp.)

4 (Regional Native Corp.)

5 (State of Alaska)

7 (Other Private)

Owntyp (Owner Type)

Text

na (Native Allotment)

vnc (Village Native Corp.)

rnc (Regional Native Corp.)

ak (State of Alaska)

op (Other Private)

Substat (Subsurface Status)

Text

s (Selected)

z (State of Alaska Submerged Land)

Refuge (Refuge Name)

Text

akm (Alaska Maritime)

akp (Alaska Peninsula)

arc (Arctic)

bch (Becharof)

inn (Innoko)

izm (Izembek)

kan (Kanuti)

kna (Kenai)

kdk (Kodiak)

kuk (Koyukuk)

now (Nowitna)

swk (Selawik)

tet (Tetlin)

tgk (Togiak)

ykd (Yukon Delta)

ykf (Yukon Flats)

NWR_Unit (NWR Unit)

Text

afo (Afognak)

akp (Alaska Peninsula)

ali (Aleutian Islands)

ber (Bering Sea)

chi (Chignik)

chu (Chukchi Sea)

gul (Gulf of Alaska)

hag (Hagemeister Island)

inn (Innoko)

kai (Kaiyuh)

kdk (Kodiak Island)

ncr (North Creek)

new (Cape Newenham)

pav (Pavlof)

slc (Seal Cape)

tgk (Togiak)

uga (Ugashik)

uni (Unimak Island)

IFWS (IFWS No.)

Text

991 (Alaska Maritime)

992 (Alaska Peninsula)

993(Arctic)

994 (Becharof)

995 (Innoko)

996 (Izembek)

997 (Kanuti)

998 (Kenai)

999 (Kodiak)

1000 (Koyukuk)

1001 (Nowitna)

1002 (Selawik)

1003 (Tetlin)

1004 (Togiak)

1005 (Yukon Delta)

1006 (Yukon Flats)

Casetype (Case Type)

Text

007503 (Quit Claim Deed from U.S. (BLM))

007509 (NA in Litigation)

186001 (Quit Claim deed by GSA)

186002 (Omnibus Act QCD - Alaska)

186003 (Quit Claim Deed by BIA)

186004 (Quit Claim Deed)

186008 (Quit Claim Deed Public Laws)

186009 (Quit Claim to U.S. (BLM))

215005 (Acquired Land)

222005 (Ex-Alaska Natives)

251101 (HE Original)

251102 (Adjoining Farm)

251201 (HE addl-after proof)

251202 (HE addl-contiguous)

251300 (HE second entry)

256100 (AK Native Allotment)

256200 (T and M site)

256301 (Headquarters site)

256302 (Homesite)

256400 (Native Townsite)

256500 (Non-Native Townsite)

256600 (Alaska R.R. Townsites)

256700 (Homestead settlement)

256800 (AK V.Vet Nat. Allot)

260010 (Soldier's Additional Homestead (SAHA))

261000 (Soldier's Additional Homestead (SAHA))

262400 (St gnt schl sec in place)

262710 (AK Mental Health Grants)

262711 (State Community Grant)

262720 (Ak University Grant)

262730 (General Grant)

262740 (State Grant reserved mineral estate)

264000 (Airport Conveyances)

265101 (Village Selection (12A))

265102 (Village Selection (12B))

265200 (Regional Selection)

265201 (Subsurface Estate Conv)

265202 (Mineral Lieu Sel)

265203 (CIRI nom out of reg pool)

265204 (GSA pool selection - CIRI)

265205 (CIRI sel restricted min)

265206 (Conv state to US to CIRI)

265208 (CNI 12C/14H8 ANILCA exch)

265209 (CIRI dfncy recon to vlg)

265210 (CIRI - Misc & Coal/O&G)

265301 (Cemetery-Historical site (14H1))

265302 (Native Group selection)

265303 (Four Cities selection)

265304 (Four Cities nomination)

265305 (Four Cities withdrawal)

265306 (Primary Place Residence)

265308 (ANCSA 14H8 selection)

265311 (Reg-Sel-14H5 & 14H6 AK)

273000 (Small Tracts)

274000 (SALE - Rec & Pub Purposes)

274001 (Mission site)

275000 (SALE - Cemetery Land)

276200 (Townsite settlement)

276300 (Townsite)

277100 (Sale - AK Public Sale Act)

278005 (Sale - PLO 1613 Highway Lot)

282102 (Material Sites (sec 107))

289004 (ROW - Misc & Special)

291100 (Airport Lease)

291200 (R & PP Lease)

291300 (Small Tract Lease)

311111 (Oil & Gas Lease Noncomp Public Land)

341001 (Coal Exploration License)

372000 (Coal Land-Mine (PL 357))

384101 (Mining Claim (Lode))

384200 (Mining Claim (Placer))

384300 (Mining Claim (Tunnels))

384400 (Mining Claim (Millsites))

386000 (Mineral Patent Application)

386100 (Mineral Surveys (MS))

386201 (Mineral Patent (Lode))

386301 (Mineral Patent (Placer))

386401 (Mineral Patent (Millsite))

Serial_full (Full Serial No.)

Text

Variable values (examples: FF014970AZ, A 004798C, AA006687 A)

Serial_main (Main Serial No.)

Text

Variable values (examples: FF014970, A 004798, AA006687)

Cvyno (Conveyance No.)

Text

Variable values (examples: 50-95-0125, 50-2010-237, IC 560, IC 1236)

Cvydate (Conveyance Date)

Date

Variable values (examples: 01/15/1998, 12/04/2001)

Acres_GIS (Acres (GIS))

Double

Variable values (examples: 40.45876, 42578.54024)

Acres_LGL (Acres (Legal))

Double

Variable values (examples: 39.98, 159.99, 1245.85)

USS (US Survey No.)

Text

Variable values (examples: 245, 945, 13408)

Lot (Lot No.)

Text

Variable values (examples: 1, 2, 3, 4)

Block (Block No.)

Text

Variable values (examples,: 1, 2, 3, 4)

Survey_Tract (Survey Tract)

Text

Variable values (examples: 1, 2, A, B)

LRS_Tract (LRS Tract)

Text

Variable values (examples: 1, 2a, 14, 22c)

Coal (Coal)

Text

s (Selected)

n (Not conveyed)

Oil (Oil)

Text

s (Selected)

n (Not conveyed)

Gas (Gas)

Text

s (Selected)

n (Not conveyed)

Sand (Sand)

Text

s (Selected)

n (Not conveyed)

Gravel (Gravel)

Text

s (Selected)

n (Not conveyed)

Minerals (Minerals)

Text

s (Selected)

n (Not conveyed)

Notes (Notes)

Text

Variable values (examples: free-form text and numbers)


Subsurface Estate (Managed by other Federal agency)

This layer identifies the subsurface estate that is administered by Federal agencies other than the U.S. Fish and Wildlife Service. These lands were placed under the primary administration of other Federal agencies by a variety of actions: Public Law, Public Land Order, Executive Order, Federal regulation, fee purchase, land exchange, donation, etc.

Attribute Schema

Field (Alias) | Type | Values (Domain Description)
Otyp (Owner Code) | Integer | 6 (Other Federal)
Owntyp (Owner Type) | Text | of (Other Federal)
Substat (Subsurface Status) | Text | w (Withdrawn) a (Acquired) y (Federal Submerged Land)
Refuge (Refuge Name) | Text | akm (Alaska Maritime) akp (Alaska Peninsula) arc (Arctic) bch (Becharof) inn (Innoko) izm (Izembek) kan (Kanuti) kna (Kenai) kdk (Kodiak) kuk (Koyukuk) now (Nowitna) swk (Selawik) tet (Tetlin) tgk (Togiak) ykd (Yukon Delta) ykf (Yukon Flats)
NWR_Unit (NWR Unit) | Text | afo (Afognak) akp (Alaska Peninsula) ali (Aleutian Islands) ber (Bering Sea) chi (Chignik) chu (Chukchi Sea) gul (Gulf of Alaska) hag (Hagemeister Island) inn (Innoko) kai (Kaiyuh) kdk (Kodiak Island) ncr (North Creek) new (Cape Newenham) pav (Pavlof) slc (Seal Cape) tgk (Togiak) uga (Ugashik) uni (Unimak Island)
IFWS (IFWS No.) | Text | 991 (Alaska Maritime) 992 (Alaska Peninsula) 993(Arctic) 994 (Becharof) 995 (Innoko) 996 (Izembek) 997 (Kanuti) 998 (Kenai) 999 (Kodiak) 1000 (Koyukuk) 1001 (Nowitna) 1002 (Selawik) 1003 (Tetlin) 1004 (Togiak) 1005 (Yukon Delta) 1006 (Yukon Flats)
Casetype (Case Type) | Text | 007500 (Natl Register Historical Place) 186009 (Quit Claim to U.S. (BLM)) 211000 (Donation of lands to US) 218060 (Acquired Military Purposes) 231120 (ANCSA 17(d)(1) Withdrawl) 231170 (BLM Misc Wdl) 231370 (Misc BIA Withdrawal) 233200 (Army Withdrawal) 233201 (Corps of Engineers Wdl (C of E)) 233300 (Navy Withdrawal) 233400 (FERC Wdl (Power projects)) 235100 (Fed Aviation Admin Wdl (FAA)) 235113 (Light House Wdl (LH)) 235200 (Coast Guard Wdl (CG)) 236100 (NOAA Wdl) 236102 (Natl Marine Fisheries Wdl) 240006 (Recreation & Public Purposes (R & PP)) 264000 (Airport Conveyance) 265501 (Det Area ANCSA sec 3(E)) 281008 (ROW-Roads Federal 44LD513) 289008 (ROW-Other fed 44LD513)
Serial_full (Full Serial No.) | Text | Variable values (examples: FF014970AZ, A 004798C, AA006687 A)
Serial_main (Main Serial No.) | Text | Variable values (examples: FF014970, A 004798, AA006687)
Cvyno (Conveyance No.) | Text | Variable values (examples: 50-95-0125, 50-2010-237, IC 560, IC 1236)
Cvydate (Conveyance Date) | Date | Variable values (examples: 01/15/1998, 12/04/2001)
Acres_GIS (Acres (GIS)) | Double | Variable values (examples: 40.45876, 42578.54024)
Acres_LGL (Acres (Legal)) | Double | Variable values (examples: 39.98, 159.99, 1245.85)
USS (US Survey No.) | Text | Variable values (examples: 245, 945, 13408)
Lot (Lot No.) | Text | Variable values (examples: 1, 2, 3, 4)
Block (Block No.) | Text | Variable values (examples,: 1, 2, 3, 4)
Survey_Tract (Survey Tract) | Text | Variable values (examples: 1, 2, A, B)
LRS_Tract (LRS Tract) | Text | Variable values (examples: 1, 2a, 14, 22c)
Coal (Coal) | Text | c (Conveyed) s (Selected) n (Not conveyed)
Oil (Oil) | Text | c (Conveyed) s (Selected) n (Not conveyed)
Gas (Gas) | Text | c (Conveyed) s (Selected) n (Not conveyed)
Sand (Sand) | Text | c (Conveyed) s (Selected) n (Not conveyed)
Gravel (Gravel) | Text | c (Conveyed) s (Selected) n (Not conveyed)
Minerals (Minerals) | Text | c (Conveyed) s (Selected) n (Not conveyed)
Notes (Notes) | Text | Variable values (examples: free-form text and numbers)


Subsurface Estate (Private land)

This layer identifies the subsurface estate that is privately owned. These lands may belong to Alaska natives, Village Native Corporations, Regional Native Corporations, the State of Alaska, or other private entities.

Attribute Schema

Field (Alias)

Type

Values (Domain Description)

Otyp (Owner Code)

Integer

2 (Native Allotment)

3 (Village Native Corp.)

4 (Regional Native Corp.)

5 (State of Alaska)

7 (Other Private)

Owntyp (Owner Type)

Text

na (Native Allotment)

vnc (Village Native Corp.)

rnc (Regional Native Corp.)

ak (State of Alaska)

op (Other Private)

Substat (Subsurface Status)

Text

c (Conveyed)

z (State of Alaska Submerged Land)

Refuge (Refuge Name)

Text

akm (Alaska Maritime)

akp (Alaska Peninsula)

arc (Arctic)

bch (Becharof)

inn (Innoko)

izm (Izembek)

kan (Kanuti)

kna (Kenai)

kdk (Kodiak)

kuk (Koyukuk)

now (Nowitna)

swk (Selawik)

tet (Tetlin)

tgk (Togiak)

ykd (Yukon Delta)

ykf (Yukon Flats)

NWR_Unit (NWR Unit)

Text

afo (Afognak)

akp (Alaska Peninsula)

ali (Aleutian Islands)

ber (Bering Sea)

chi (Chignik)

chu (Chukchi Sea)

gul (Gulf of Alaska)

hag (Hagemeister Island)

inn (Innoko)

kai (Kaiyuh)

kdk (Kodiak Island)

ncr (North Creek)

new (Cape Newenham)

pav (Pavlof)

slc (Seal Cape)

tgk (Togiak)

uga (Ugashik)

uni (Unimak Island)

IFWS (IFWS No.)

Text

991 (Alaska Maritime)

992 (Alaska Peninsula)

993(Arctic)

994 (Becharof)

995 (Innoko)

996 (Izembek)

997 (Kanuti)

998 (Kenai)

999 (Kodiak)

1000 (Koyukuk)

1001 (Nowitna)

1002 (Selawik)

1003 (Tetlin)

1004 (Togiak)

1005 (Yukon Delta)

1006 (Yukon Flats)

Casetype (Case Type)

Text

007503 (Quit Claim Deed from U.S. (BLM))

007509 (NA in Litigation)

186001 (Quit Claim deed by GSA)

186002 (Omnibus Act QCD - Alaska)

186003 (Quit Claim Deed by BIA)

186004 (Quit Claim Deed)

186008 (Quit Claim Deed Public Laws)

186009 (Quit Claim to U.S. (BLM))

215005 (Acquired Land)

222005 (Ex-Alaska Natives)

251101 (HE Original)

251102 (Adjoining Farm)

251201 (HE addl-after proof)

251202 (HE addl-contiguous)

251300 (HE second entry)

256100 (AK Native Allotment)

256200 (T and M site)

256301 (Headquarters site)

256302 (Homesite)

256400 (Native Townsite)

256500 (Non-Native Townsite)

256600 (Alaska R.R. Townsites)

256700 (Homestead settlement)

256800 (AK V.Vet Nat. Allot)

260010 (Soldier's Additional Homestead (SAHA))

261000 (Soldier's Additional Homestead (SAHA))

262400 (St gnt schl sec in place)

262710 (AK Mental Health Grants)

262711 (State Community Grant)

262720 (Ak University Grant)

262730 (General Grant)

262740 (State Grant reserved mineral estate)

264000 (Airport Conveyances)

265101 (Village Selection (12A))

265102 (Village Selection (12B))

265200 (Regional Selection)

265201 (Subsurface Estate Conv)

265202 (Mineral Lieu Sel)

265203 (CIRI nom out of reg pool)

265204 (GSA pool selection - CIRI)

265205 (CIRI sel restricted min)

265206 (Conv state to US to CIRI)

265208 (CNI 12C/14H8 ANILCA exch)

265209 (CIRI dfncy recon to vlg)

265210 (CIRI - Misc & Coal/O&G)

265301 (265301-14H1)

265302 (Native Group selection)

265303 (Four Cities selection)

265304 (Four Cities nomination)

265305 (Four Cities withdrawal)

265306 (Primary Place Residence)

265308 (ANCSA 14H8 selection)

265311 (Reg-Sel-14H5 & 14H6 AK)

273000 (Small Tracts)

274000 (SALE - Rec & Pub Purposes)

274001 (Mission site)

275000 (SALE - Cemetery Land)

276200 (Townsite settlement)

276300 (Townsite)

277100 (Sale - AK Public Sale Act)

278005 (Sale - PLO 1613 Highway Lot)

282102 (Material Sites (sec 107))

289004 (ROW - Misc & Special)

291100 (Airport Lease)

291200 (R & PP Lease)

291300 (Small Tract Lease)

311111 (Oil & Gas Lease Noncomp Public Land)

341001 (Coal Exploration License)

372000 (Coal Land-Mine (PL 357))

384101 (Mining Claim (Lode))

384200 (Mining Claim (Placer))

384300 (Mining Claim (Tunnels))

384400 (Mining Claim (Millsites))

386000 (Mineral Patent Application)

386100 (Mineral Surveys (MS))

386201 (Mineral Patent (Lode))

386301 (Mineral Patent (Placer))

386401 (Mineral Patent (Millsite))

Serial_full (Full Serial No.)

Text

Variable values (examples: FF014970AZ, A 004798C, AA006687 A)

Serial_main (Main Serial No.)

Text

Variable values (examples: FF014970, A 004798, AA006687)

Cvyno (Conveyance No.)

Text

Variable values (examples: 50-95-0125, 50-2010-237, IC 560, IC 1236)

Cvydate (Conveyance Date)

Date

Variable values (examples: 01/15/1998, 12/04/2001)

Acres_GIS (Acres (GIS))

Double

Variable values (examples: 40.45876, 42578.54024)

Acres_LGL (Acres (Legal))

Double

Variable values (examples: 39.98, 159.99, 1245.85)

USS (US Survey No.)

Text

Variable values (examples: 245, 945, 13408)

Lot (Lot No.)

Text

Variable values (examples: 1, 2, 3, 4)

Block (Block No.)

Text

Variable values (examples,: 1, 2, 3, 4)

Survey_Tract (Survey Tract)

Text

Variable values (examples: 1, 2, A, B)

LRS_Tract (LRS Tract)

Text

Variable values (examples: 1, 2a, 14, 22c)

Coal (Coal)

Text

c (Conveyed)

n (Not conveyed)

Oil (Oil)

Text

c (Conveyed)

n (Not conveyed)

Gas (Gas)

Text

c (Conveyed)

n (Not conveyed)

Sand (Sand)

Text

c (Conveyed)

n (Not conveyed)

Gravel (Gravel)

Text

c (Conveyed)

n (Not conveyed)

Minerals (Minerals)

Text

c (Conveyed)

n (Not conveyed)

Notes (Notes)

Text

Variable values (examples: free-form text and numbers)


Easements

This layer identifies various types of easements. These are primarily conservation and non-development easements. Other easements, such as ANCSA 17(b) easements, will be added in the future.

Attribute Schema

Field (Alias) | Type | Values (Domain Description)
Easetype (Easement Type) | Text | 11 (State Conservation) 12 (State Reversionary Clause) 21 (U.S. Conservation) 22 (U.S. Reversionary Clause) 23 (U.S. Non-Development)
Casetype (Case Type) | Text | 007502 (Acquired easement) 007516 (Acquired Land) 215005 (Acquired Land) 216001 (Acquired Land) 225002 (Exchanges - Natl. Wildlife Refuges) 231101 (Hot Springs Withdrawal) 231110 (Power Site Wdl & Cl) 231304 (Cemetery) 231401 (Natl Wildlife Refuge Wdl) 231403 (Wild and Scenic Rivers (FWS)) 231404 (Wilderness Area Wdl (FWS)) 231470 (FWS Misc Wdl) 320070 (Geological KGRA)
Serial_full (Full Serial No.) | Text | Variable values (examples: FF014970AZ, A 004798C, AA006687 A)
Serial_main (Main Serial No.) | Text | Variable values (examples: FF014970, A 004798, AA006687)
Serial_Old (Old Serial No.) | Text | Variable values (examples: FF014970, A 004798, AA006687)
Closing (Closing Phase) | Integer | 1 (AKI Cons. Esmt. closing one) 2 (AKI Cons. Esmt. closing two) 3 (AKI Cons. Esmt. closing three) 4 (AKI Cons. Esmt. closing four) 5 (OHC Cons. Esmt. closing two)
State_Cons_Esmt_Closing (State Cons. Esmt. Closing Phase) | Integer | 1 (AKI closing one) 2 (AKI closing two) 3 (AKI closing three) 4 (AKI closing four) 5 (OHC closing one) 6 (OHC closing two) 7 (KON closing one) 8 (KON closing two) 9 (KON closing three) 10 (KON closing four)
Acres_GIS (Acres (GIS)) | Double | Variable values (examples: 40.45876, 42578.54024)
Acres_LGL (Acres (Legal)) | Double | Variable values (examples: 39.98, 159.99, 1245.85)
Notes (Notes) | Text | Variable values (examples: free-form text and numbers)


BLM's Statewide Land Status

This layer identifies the various land status categories for BLM's statewide generalized surface estate layer.

Attribute Schema

Field (Alias) | Type | Values
STATUS_TYP (Status) | Text | Bureau of Land Management Fish and Wildlife Service Forest Service Metlakatla Indian Res. Military National Park Service Native Patent of IC Native Selected Private State Patent or TA State Selected
Current_To (Current To) | Date | Variable values (examples: 8/6/1993, 6/24/2001)
Acres_GIS (Acres (GIS)) | Float | Variable values (examples: 40.45876, 42578.54024)


Townships

This layer identifies the Public Land Survey System townships and ranges within Alaska.

Attribute Schema

Field (Alias) | Type | Values (Domain Description)
MTR (Meridian Township Range) | Text | Variable values (examples: S029N004W, F010N001E, C073S100E)
RNG (Range) | Integer | Variable values (examples: 1, 54, 67)
RNG_DIR (Range Direction) | Text | Variable values (examples: E, W)
RNG_FRAC (Range Fraction) | Integer | Variable values (examples: 0)
SEC_NO (Section No.) | Integer | Variable values (examples: 1 through 36)
TWP (Township) | Integer | Variable values (examples: 3, 15, 58)
TWP_DIR (Township Direction) | Text | Variable values (examples: N, S)
TWP_FRAC (Township Fraction) | Integer | Variable values (examples: 0)
Surveyed (Surveyed) | Text | Variable values (examples: y, n)
SurveyDate (Survey Date) | Date | Variable values (examples: 8/6/1993, 6/24/2001)
TWP_TIN_NO (Township Index No.) | Integer | Variable values (examples: 12457, 23589)
Description (Description) | Text | Variable values (examples: T16N, R1W, FM; T32S, R24W, SM)
Meridian (Meridian) | Text | C (Copper River) F (Fairbanks) K (Kateel) S (Seward) U (Umiat)


Sections

This layer identifies the Public Land Survey System sections within Alaska.

Attribute Schema

Field (Alias) | Type | Values (Domain Description)
MTR (Meridian Township Range) | Text | Variable values (examples: K013N005W21, F007S012E29)
RNG (Range) | Integer | Variable values (examples: 1, 54, 67)
RNG_DIR (Range Direction) | Text | Variable values (examples: E, W)
RNG_FRAC (Range Fraction) | Integer | Variable values (examples: 0)
SEC_NO (Section No.) | Integer | Variable values (examples: 1 through 36)
TWP (Township) | Integer | Variable values (examples: 3, 15, 58)
TWP_DIR (Township Direction) | Text | Variable values (examples: N, S)
TWP_FRAC (Township Fraction) | Integer | Variable values (examples: 0)
TWP_TIN_NO (Township Index No.) | Integer | Variable values (examples: 12457, 23589)
Description (Description) | Text | Variable values (examples: T16N, R1W, FM; T32S, R24W, SM)
Meridian (Meridian) | Text | C (Copper River) F (Fairbanks) K (Kateel) S (Seward) U (Umiat)
MTP_DATE (MTP Date) | Date | Variable values (examples: 8/6/1993, 6/24/2001)
IndexSec (Index & Section) | Integer | Variable values (examples: 795003, 657627)


Refuge Boundaries

This layer identifies the National Wildlife Refuge boundaries within Alaska.

Attribute Schema

Field (Alias) | Type | Values (Domain Description)
IFWSNO (IFWS No.) | Integer | 991 (Alaska Maritime) 992 (Alaska Peninsula) 993(Arctic) 994 (Becharof) 995 (Innoko) 996 (Izembek) 997 (Kanuti) 998 (Kenai) 999 (Kodiak) 1000 (Koyukuk) 1001 (Nowitna) 1002 (Selawik) 1003 (Tetlin) 1004 (Togiak) 1005 (Yukon Delta) 1006 (Yukon Flats)
NWRNAME (NWR Name) | Text | akm (Alaska Maritime) akp (Alaska Peninsula) arc (Arctic) bch (Becharof) inn (Innoko) izm (Izembek) kan (Kanuti) kna (Kenai) kdk (Kodiak) kuk (Koyukuk) now (Nowitna) swk (Selawik) tet (Tetlin) tgk (Togiak) ykd (Yukon Delta) ykf (Yukon Flats)
UNIT (Unit) | Text | afo (Afognak) akp (Alaska Peninsula) ali (Aleutian Islands) ber (Bering Sea) chi (Chignik) chu (Chukchi Sea) gul (Gulf of Alaska) hag (Hagemeister Island) inn (Innoko) kai (Kaiyuh) kdk (Kodiak Island) ncr (North Creek) new (Cape Newenham) pav (Pavlof) slc (Seal Cape) tgk (Togiak) uga (Ugashik) uni (Unimak Island)
SUB_UNIT | Text | Aleutian Islands Bering Sea Bluff Cape Darby Cape Denbigh Cape Stephens Cape Thomson Cape York Chamisso Forrester Island Hazy Island Karluk Kotzebue Creek Pribilof Saint Lazaria Seal Cape Semidi Simeonof St. Anne - Cape Lisburne Tuxedni Womens Bay
ISLAND_NAME (Island Name) | Text | Variable values (examples: Unimak, Kodiak, Amchitka)
ACREAGE (Acreage) | Double | Variable values (examples: 245248.2456, 8452147.2548)


Wilderness Boundaries

This layer identifies the National Wildlife Refuge Wilderness boundaries within Alaska.

Attribute Schema

Field (Alias) | Type | Values (Domain Description)
IFWSNO (IFWS No.) | Integer | 991 (Alaska Maritime) 993(Arctic) 994 (Becharof) 995 (Innoko) 996 (Izembek) 998 (Kenai) 1000 (Koyukuk) 1002 (Selawik) 1004 (Togiak) 1005 (Yukon Delta)
NWRNAME (NWR Name) | Text | akm (Alaska Maritime) arc (Arctic) bch (Becharof) inn (Innoko) izm (Izembek) kna (Kenai) kuk (Koyukuk) swk (Selawik) tgk (Togiak) ykd (Yukon Delta)
NWRUNIT (NWR Unit) | Text | ali and ans bch ber bog chm dav est for haz inn kuk laz mol mys nun sem sim swk tgk tux wst
UNIT (Unit) | Text | Aleutian Islands Andreafsky Andrew Simons Becharof Bering Sea Bogoslof Chamisso Dave Spencer East Forrester Island Hazy Island Innoko Koyukuk Saint Lazaria Mollie Beattie Mystery Creek Nunivak Semidi Simeonof Selawik Togiak Tuxedni West
ACRES (Acres) | Double | Variable values (examples: 245248.2456, 8452147.2548)


Using the Tools

The Tools

Below is a short description of the Land Mapper's various tools. Refer to the individual topics within this section for additional details on using the tools.

Legend

Displays the legends of the data layers that are visible on the map

Data Layers

Use this to turn data layers on and off, change layer transparency, and perform other layer-related tasks

Basemap

Provides a selection of basemaps that can be used in the Mapper

Bookmarks

Provides a quick and easy way to view and save different geographic areas

Query

Allows you to perform various queries on the land status layers

Add Data

Allows you to search for, and add, additional data layers to the Mapper

Swipe

Allows you to temporarily make a data layer invisible so that you can better see the layers underneath

Get Coordinates

Gets the coordinates of a point on the map that you click, and presents the coordinates in various formats

Find Distance and Direction

Allows you to find the distance and direction between places on the map

Share

Allows you share a customized view of the R7 Land Mapper with others via URL

About the Land Mapper

Gives a bit of background information about the FWS Region 7 Land Mapper

Drawing Tools

Allows you draw shapes and text on the map and obtain distance and area measurements

Measure

This is another tool that allows you to measure distances and areas on the map

Print

Prints the currently viewed map and/or saves it to a file

Attribute Table

Shows detailed information about features in various data layers

Location Search

Zooms and pans the map to a place name or street address that you enter

Coordinates

Displays the map coordinates at the location of the cursor on the map

Zoom In

Zooms in on an area of the map

Zoom Out

Zooms out on an area of the map

Default View

Restores the default map view

Overview Map

Displays the location of the current map view within an overview


About the Land Mapper

This gives a bit of background information about the FWS Region 7 Land Mapper. Be sure to click the link to the Limitations and Disclaimers . If you have questions about the Mapper, you can direct them to the contact information shown at the bottom of the panel.


Add Data

Adding Data Layers to the Mapper

The Land Mapper contains data layers representing the surface and subsurface estates within the Alaska National Wildlife Refuges. It also contains other supporting layers that you will find helpful. However, there could be situations in which you may need a data layer that is not included in the Mapper by default. In these cases, you can add your own data layers to the Mapper.

To Add a Data Layer

1) Click the More icon on the left-hand side of the Mapper window.

Click the More icon to show the Add Data panel

2) On the Other Panels panel, click Add Data.

Click Add Data

3) The Add Data panel has three tabs at the top of the panel. These tabs let you search for and add data layers that are in various formats. Below are examples of the three Add Data tabs.

The Search tab lets you search for data layers that are available on ArcGIS Online. For example, if you want to add UTM zones to the Mapper, enter utm zones in the Search box and press Enter. Select the desired layer and click Add. You can also customize your search using the Within Map, Type, and Relevance options.

The URL tab lets you add a layer by entering an online URL to its location. Click the Type drop-down list first to specify the type of data that the URL points to, and enter the URL in the input box. Finally, click Add.

The File tab lets you add a file from your computer to the Mapper. You can add the file types that are shown above. Either browse to the file on your computer, or use drag-and-drop to add the file.

To Remove a Data Layer

1) Click Layers in the bottom-right corner of the Add Data panel.

Click Layers in the lower-right corner

2) All the layers you have added will be listed in the Add Data > Layers panel.To remove a data layer, click on the trash can (Remove Layer) icon for the layer.

User-added data layers are TEMPORARY

Data layers that you add to the Mapper are temporary. They are removed from the Mapper when:

  • You remove them manually
  • You close your web browser
  • Your clear your web browser's cache

User-added data layers will be retained when...

  • You minimize or close the Add Data panel
  • You switch to another tool panel
  • You leave your web browser open or minimize the browser window


Attribute Table

The Attribute Table tool displays information associated with various data layers. When you want to see detailed information about the various layers, this is the tool to use.

Accessing the Attribute Table

To open the attribute table, click the Up arrow that is located at the bottom of the Mapper window. The table will expand upward and show several rows. If the table takes up too much of your screen, or if you want to see more rows, move your mouse cursor over the top border of the table, then click and drag up or down to resize the attribute table.

Click the Up arrow at the bottom of the Mapper window to open the attribute table.

To quickly close, or minimize, the attribute table, click the Down arrow in the center of the bar.

Main Features of the Attribute Table

The Attribute Table tool is actually a container for multiple attribute tables. In other words, it shows information for many of the data layers in the Mapper. At the top of the attribute table are multiple tabs with the layer names. Each of these tabs shows the attribute table for that particular data layer. For example, the National Wildlife Refuge tab shows the attribute table for the National Wildlife Refuge layer. Simply click one of the tabs to switch to that particular attribute table.

By default, the attribute table is dynamic, meaning that it shows only the records for the features that are within the extent of the currently viewed map. Thus, as you pan around and zoom in and out in the map, the attribute table updates each of the individual data layer attribute tables to show the records for only those features which are visible in the map view.

Alternatively, the attribute tables can be switched to static mode. In this mode, the tables display all records within the various data layers, regardless of the current map zoom level or panning around in the map. To switch to static mode, click the Filter by map extent button that is located in the upper-left corner of the attribute table window.

Scrolling through the Attribute Table Tabs

The tables of 18 data layers are displayed as individual tabs in the Attribute Table tool. You will not be able to see all 18 tabs on your display at one time. In order to see additional tabs, you will need to scroll left and right. Refer to the screenshot below.

Click the blank tabs at the left and right ends of the Attribute Table tool in order to scroll left and right

Specific Functionality

In addition to the main features of the Attribute Table tool, various other functions are available. These are accessed by clicking Options button in the upper-left corner of the Attribute Table window. Below is a screenshot showing the Options popup menu.

The Options popup menu, showing the various features that can be used

Selecting Individual Records

By default, all the features that are visible in the current viewing area for a data layer are displayed in the attribute table. If you want to focus only certain records in the attribute table, you can select those records. This is useful if you want to see only the selected records, zoom to them on the map, or export them to a file. To select a record, click on the blank space to the left of the first column. The record in the attribute table and it's corresponding feature in the map display will be highlighted with a cyan color.

To select a record, click the blank space to the left of the first named column

To select multiple consecutive records, click the first record, then hold the Shift key and click the last record. All records from the first record to the last record will be selected. To select non-consecutive records, hold the Ctrl key and click the records of interest.

Options > Show Selected Records

After selecting a single record, or multiple records, you might want to see only those records in the attribute table. To do so, click Options > Show Selected Records.

Options > Show Related Records

Some data layers may have related records which provide more information about a record in the attribute table. Related records are stored in a separate database table and provide more detailed information for a parcel, such as the owner name. If a data layer has related records, the Options > Show related records command will be activated. Click Options > Show related records to view the related information.

Options > Filter

Another method of selecting records is to specify certain criteria. For example, if you want to see which wilderness areas are within Kenai NWR, you would first click on the National Wildlife Refuge Wilderness tab. Select Options > Filter, click Add expression, and specify NWR Name is Kenai, as shown in the example below.

This filter expression selects the records for all the wilderness areas within Kenai NWR

Options > Show/Hide Columns

If you want to see only certain columns in a data layer's attribute table, click Options > Show/Hide Columns and then, in the op-up window, click the check box to the left of each field name to either show the column (check mark on) or hide the column (check mark off).

Options > Export to CSV

Select this option to export the records that are currently shown in the viewed attribute table to a comma-separated values (CSV) file. This is a generic file type that can be opened in many programs, such as Microsoft Excel. If you have selected some records, only the selected records will be exported to a CSV file.

Filter by Map Extent

By default, the attribute table shows records for only those features that are currently shown in the map view. However, if you want to see all of the records for a data layer, click Filter by map extent to unselect it. The attribute table will then dynamically update to show all records for the data layer, regardless of whether or not they ave visible in the map display. To again see only the records for the features that are visible in the map display, click Filter by map extent to turn it back on. Note that the Filter by map extent option works globally across all the various data layers that are shown in the attribute table.

Zoom To

If you want to zoom the map to a specific feature that is shown in the attribute table, first click on the record in the table to select it (selected records are shown with a cyan background). Then choose Zoom to at the top of the attribute table window.

Clear selection

This simply unselects any records that are selected in the attribute table.

Refresh

This just simply reloads the records in all the data layer attribute tables.

Records in columns are sortable

You can sort the records in each column of an attribute table by clicking on the column name, then select a sort option from the pop-up menu.

Get Statistics for Records

You can get basic statistics for the records that are currently shown in a data layer's attribute table. Note that statistics are available only for numeric fields, and not for text fields. To get statistics, click on a column heading and select Statistics from the pop-up menu. Note that you can't get statistics for only the records that you might have selected; the statistics are for all of the records that are currently shown in the data layer's attribute table.

Columns are re-sizeable

If a column is too narrow to see the entire values, you can make it wider. Move your cursor to the column header and drag the dividing line between columns left or right to re-size.

Related records are not exported to CSV files

When you use the Export to CSV file feature, only the records in the attribute table are exported. Information in related tables will not be exported.


Basemap

Select a Basemap for the Mapper

By default, topography is shown as the basemap. However, you can choose from several different basemaps to use, depending on what you want to see.

To Change the Basemap

1) Click the Basemaps icon in the upper-left corner of the Mapper. The following menu will pop up:

Available basemaps that can be selected

2) To select a basemap, move your cursor over the desired basemap style and click it.

3) The following basemaps are available:

Satellite Imagery

This layer is composed of satellite imagery and aerial photographs. It is currently the best reference layer available for Alaska.

National Geographic

Includes topography and place names. This basemap is best used at statewide or regional scales.

USA Topo Maps

This is a seamless basemap comprised of the standard U.S. Geological Survey topographic maps of Alaska, at both 1:63,360 scale and 1:250,000 scale. The topo maps have been enhanced with hillshading to simulate a three-dimensional effect. One of the greatest benefits of this basemap is the inclusion of all Alaska place names.

Light Gray

This is a simple gray and white basemap. It is useful when you want to identify the various land status colors without the distraction of the colors in the Satellite Imagery or USA Topo Maps basemaps.

Get just the right colors for your screenshots, prints, and PDFs

When saving a screenshot of the Land Mapper or printing the map, it's important that the output focuses the viewer's attention on exactly what you want to convey. You can do this by making sure the basemap colors don't overpower the colors of the layers of interest. Experiment with the available basemaps to get the effect you want for your screenshots, prints, and PDFs.


Bookmarks

Using, Saving, and Deleting Bookmarks

Bookmarks provide a quick and easy way to navigate to various geographic locations in the Mapper. Rather than manually panning and zooming, you can simply click a bookmark to go directly to the location defined by the bookmark. The Mapper has several default bookmarks - one for each National Wildlife Refuge in Alaska. You can also save your own bookmarks to make it easier to return to a previously-viewed location.

To Use a Bookmark

1) Click the Bookmarks icon in the upper-left corner of the Mapper. The following panel will appear:

The Bookmarks panel, showing the default bookmarks

2) Click the bookmark for the desired location. If necessary, use the scroll bar to see all the bookmarks in the list.

To Save a Bookmark

1) Pan and zoom the the area on the map that you want to bookmark.

2) At the top of the Bookmarks menu, click the Add button.

To add a new bookmark, click the Add button

3) A new bookmark will be added to the bottom of the Bookmarks panel. Enter a name for your new bookmark and click anywhere outside of the bookmark icon.

A new bookmark named Anchorage has been added to the Bookmarks panel

To Delete a Bookmark

1) Open the Bookmarks panel and scroll to the bottom. Your user-added bookmarks are at the end of the bookmark list. They are identified by a generic gray icon with the name that you assigned.

The Bookmarks panel showing a user-added

bookmark (Anchorage) at the bottom of the list

2) Move your mouse to the upper-right corner of the bookmark icon and click the X to delete the bookmark. Repeat as necessary.

3) You can delete only user-added bookmarks. The default bookmarks are permanent and cannot be deleted.

User-added bookmarks are TEMPORARY

Bookmarks that you add to the bookmark list are temporary. They are deleted from the bookmark panel when:

  • You delete them manually using the Bookmarks panel
  • You close your web browser
  • You clear your web browser's cache

User-added bookmarks will be retained when...

  • You minimize the Bookmarks panel
  • You switch to another tool panel
  • You clear your web browser's cache, refresh the page, and leave the web browser open


Coordinates

Using Map Coordinates

It is often useful to know the coordinates of a particular location. Typically, you'll likely be interested in determining the latitude and longitude of a spot on the map. You can do this by looking at the live coordinate display in the bottom-left corner of the Mapper window.

The Coordinates tool has several features that make it easy to work with map coordinates. You can click the map to get the coordinates of the clicked location, display coordinates as you move the mouse on the map, copy coordinates to the Windows clipboard, and convert latitude and longitude to a projected coordinate system.

Be sure to read the Helpful Tip at the bottom of this topic for important information concerning coordinate values and notation.

Getting Started

The Coordinates tool is always displayed in the lower-left corner of the Mapper window, just to the right of the scale bar.

TheCoordinates Tool is to the right of the scale bar

Modes of Operation

The Coordinates tool has two modes of operation:

⚫ Continuous

⚫ Point

The default continuous mode displays a continuous readout of coordinates as you move the mouse cursor around the map. The point mode displays the coordinates of a location in the map that you click on.

To switch between the two modes, click on the Coordinates icon that is shown to the left of the coordinate readout, as illustrated below.

Switching between coordinate readout modes

To See a Continuous Readout of Coordinates

By default, the Coordinates tool displays a continuous readout of coordinates as you move the mouse cursor around the map. This is the default mode; you don't have to do enable the continuous mode.

If you need to make a note of the coordinates at a particular spot on the map, leave the mouse cursor placed at the location on the map and then write down the coordinates, or use a screen capture tool to take a screenshot, making sure to include the coordinate readout.

If the coordinates don't change as you move around the map, then the Coordinates tool is currently in the point mode. To enable continuous mode, just click the Coordinates icon to the left of the coordinate readout.

To Use the Coordinates of a Point You Click

If you want to copy and paste the coordinates of a specific map location into another program or document, the easiest way is to enable the point mode of operation.

1) Click on the Coordinates icon to the left of the coordinate readout. This switches to point mode.

2) Click the point of interest on the map. The coordinates of the clicked point will be shown in the coordinate readout.

3) Use your mouse to select the text in the coordinate readout, then use your operating system's copy function (Ctrl-C on Microsoft Windows) to copy the coordinates to the clipboard.

4) Use your operating system's paste function (Ctrl-V on Microsoft Windows) to paste the coordinates into another program or document.

To Get Coordinates for a Location in Other Coordinate System Formats

You can obtain map coordinates in either of two coordinate systems:

⚫ Latitude and Longitude (WGS84 datum)

⚫ Alaska Albers Equal Area Conic (NAD83 datum)

The default is latitude and longitude, in decimal degrees. This format will likely be useful in most situations. If you need the latitude and longitude in other formats, you can use this handy converter: http://rumkin.com/tools/gps/degrees.php

The Alaska Albers Equal Area Conic format is a more specialized coordinate format, with the units being Easting and Northing in meters. This is the coordinate system that the land status layers are stored in, and is more applicable for GIS use. This format is likely of not much use to non-GIS users.

1) To select a different coordinate format, move the mouse cursor over the small upward-pointing triangle shown just to the right of the coordinate readout. A menu will pop-up, showing the two coordinate systems that are available. See below for an example.

Move the mouse cursor over the triangle to display a menu

of the available coordinate system formats. Bold text indicates

the currently active coordinate system.

2) Click on the name of the coordinate system that you want to use.

Know Your X and Y...

In the examples above, a point on the Earth is noted as an XY coordinate. X and Y refer to locations within a Cartesian coordinate system, where X identifies a position along the horizontal (X) axis and Y identifies a position along the vertical (Y) axis.

  • In a geographic coordinate system, longitude is expressed by the X value, and latitude is expressed by the Y value.
  • In a projected coordinate system, Easting is expressed by the X value, and Northing is expressed by the Y value.

...and Know Your Signs

With geographic coordinate systems, it is critically important to understand how north, south, east, and west are represented by the coordinate values. Algebraic signs, plus (+) and minus (-) are used to indicate the compass directions, as such:

  • North latitude is represented as a positive value (+)
  • South latitude is represented as a negative value (-)
  • East longitude is represented as a positive value (+)
  • West longitude is represented as a negative value (-)

Converting between latitude and longitude formats

Latitudes and longitudes can be expressed in several different formats, such as:

  • 45° 24' 13.4" (Degrees, minutes, seconds)
  • 45° 24.223 (Degrees and decimal minutes)
  • 45.40372222° (Decimal degrees)

All three examples above are equivalent, that is, they identify the same spot on the Earth. You may run into situations where you must provide latitude and longitude values in a particular format. For example, you might have a lat/long coordinate in degrees, minutes, and seconds format, but the program you're working with might require you to input the lat/long in decimal degrees format. To do this, you have to convert from one format to another. You can do this using an online lat/long converter. There are many such converters available online, but here's one that's very easy to use:

http://rumkin.com/tools/gps/degrees.php

This site converts from any of the three formats to any of the other three.

Latitude + Longitude + Datum = A Complete Coordinate, aka LLD = Problem Free!

Casual use of latitude and longitude positions generally doesn't involve referencing the datum to which the lat/long is tied. However, when dealing with GIS a higher level of precision is required, thus lat/long values must always include the associated datum.

When noting lat/long coordinates or giving lat/long coordinates to someone, you must always report the datum which is used by the coordinates. Without the datum information, the user will have to guess which datum your lat/long coordinates are in, and this often leads to misalignment of features. Following are several examples of the correct way to note lat/long coordinates:

  • 45.50, -150.25, NAD27
  • 45.50 N, 150.25 W, NAD83
  • 45° 30' 00" N, 150° 15' 00" W, WGS84

Note that for each example, the datum has been specified. A lat/long coordinate should never leave your desk without a datum specified. Remember: LLD = Problem Free!


Drawing Tools

Some of the most useful tools available in the Land Mapper are the Drawing tools. These tools provides the ability to add annotations - points, lines, polygons, and text - to the map view. You can set various properties, such as line and fill colors and styles, transparency, text color, and text size. You can also automatically include distance and area measurements as part of your line and polygon annotations.

Annotations can be very useful for creating custom, project-specific maps. For example, suppose you are developing a land exchange and need to investigate several alternatives. In this case, you might add annotations that coincide with private parcels, sections, townships, or geographic features such as ridge lines, river banks, lake shores, or coastlines. Your annotations can include their associated distance or acreage.

The Drawing tools offer many options. It is beyond the scope of this Help to describe every feature in great detail, therefore a general overview is given below.

The Drawing Tools

1) Click the Drawing Tools icon in the upper-left corner of the Mapper. The following will be displayed:

The Drawing Tools menu. Click any of the drawing tool icons to draw map annotations

Drawing Annotations and Measuring

Assume you need to determine the size of a lake for a project you're working on. You can do this using the Drawing Tools, as detailed below.

Illustration of using the drawing tools to highlight the shoreline of a lake and calculate its area and perimeter

1) Under Select draw mode, click the star-shaped, Freehand Polygon tool icon.

2) Under Preview, click one of the annotation styles.

3) Adjust Color, Transparency, Outline Color, and Outline Width as desired.

4) Put a check mark in the Show Measurements box.

5) Select your desired Area Units and Distance Units.

6) Draw the outline of the lake. In this example, the shoreline of the lake is highlighted with a red line and the measurements are displayed. The lake is 28.5 acres in size and has a shoreline length of 1 mile.

7) If you have the satellite image set as the basemap, it is highly likely that it will be difficult or impossible to read the measurements that are in black text. In order to solve this problem, you can temporarily switch to a different basemap, such as the USA Topo Maps basemap, as illustrated below.

After switching to the USA Topo Maps basemap, it is possible to read the measurements that were added to the polygon.

In this case, the lake covers an area of 5,760.6 acres and has a shoreline of 16.4 miles.

Experiment with the other drawing tools to add additional annotations to your map. You can use the Undo, Redo, and Clear buttons to manage your annotations.

User-added annotations are TEMPORARY

Annotations that you add to the map are temporary. They are deleted from the Land Mapper when:

  • You delete them manually using the Undo or Clear buttons on the Drawing Tools menu.
  • Your clear your web browser's cache and use the Refresh or Reload feature of your web browser
  • You close your web browser

Try different basemaps

Depending on the basemap that you have displayed in the map, it may be difficult to read the measurements associated with your annotations. Unfortunately, the default - and unchangeable - text color is black. If you can't read the text, try switching to a different basemap. If none of the basemaps seems ideal, use the basemap that most closely fits your needs, then add your own text annotation for the measurements. The advantage of this method is that, when adding your own text, you can control the font, size, and color, making it much easier to get your desired result.


Find Distance and Direction

There may be times when you need to know how far it is between two points, or the direction from one point to another. Alternatively, you might want to see all the area within a certain distance of a point. In these cases, you can use the Find Distance and Direction tool. The tool provides many options, so be sure to take some time to explore all the features in order to get the most value from it. Below are just a few examples of how you can use the tool.

Find the Distance and Direction between Two Points

1) Click the More icon along the left-hand side of the Land Mapper window.

2) In the list of additional tools, click Find Distance and Direction.

3) Specify your desired options in the Find Distance and Direction panel. To interactively identify the start and end points of the line on the map, click the Add point icons.

4) Click OK. The distance and direction between the two points is shown on the map. See the screenshot below for an example.

The distance between the start point (O) and the end point (X) is 9.13 miles and the direction is 146.42 degrees

To Identify All the Areas within a Distance of a Point

1) In the Find Distance and Direction panel, click the Circle option.

2) For the Create Circle From option, select Radius.

3) For the Center Point, click the Draw Circle icon and click the point on the map from which you want to obtain a distance.

4) Specify a radius distance and the desired distance unit.

5) Click OK. See the screenshot below for an example.

The red circle indicates the areas that are within 2 miles of the mountain summit

6) You can also use the Distance Calculator option to find all the areas that are within a specified travel time and speed from a point, as shown in the example below.

The red circle indicates the areas that are within 30 minutes, at a speed of 2.5 miles per hour, from the specified center point

Explore the Find Distance and Direction Tool

The Find Distance and Direction tool has many different options that could come in handy for your purposes. Be sure to experiment with all the settings to see exactly what they do!


Get Coordinates

The Get Coordinates tool provides additional options and formats for obtaining and displaying coordinates on the map. Unlike the Coordinates tool at the bottom of the Mapper Window, this tool allows you to enter a specific coordinate to go to on the map, and to see the coordinates in up to nine different coordinate systems/formats.

Getting Started

1) Click the More... icon on the left-hand side of the Mapper window.

Click More... to access additional tools

2) Click the Get Coordinates tool.

Click the Get Coordinates tool

To Get the Coordinates of a Point

1) Pan and zoom to the area on the map for which you want to get coordinates.

2) At the top of the Get Coordinates panel, for Input, click the gear icon and set the desired coordinate format and number of significant digits, then click Apply.

3) Click the point on the map for which you want the coordinates.

4) A push pin will be displayed on the map at the point you clicked on. The coordinates of the clicked point are now displayed in the Input field and in several other output formats in the Get Coordinates panel.

The coordinates of the clicked point on the map are displayed in several different formats. Customize

the output formats to suit your needs by clicking the gear icon to the right of each format.

To Go To a Coordinate You Enter

1) You can enter your coordinates in various formats, as determined by the input format that you select when you click on the small gear icon to the right of the Input field. For example, you can enter coordinates in decimal degree format (62.5N 152.25W) or in degree, minute, second format (62 30 00N 152 15 00W). Select your desired coordinate input format and number of significant digits, then click Apply.

2) In the Input field, delete any coordinates that might already be in the Input field and enter your own coordinates. For example, 62.5N 152.25W. Press Enter after entering your coordinates.

3) A push pin will be displayed on the map at the coordinates you entered. The coordinates of the entered point are now displayed in various formats in the Get Coordinates panel.

The Land Mapper, showing the location of the user-entered coordinate at 62.5° North, 152.25° West.

Additional Coordinate Options

By default, the Get Coordinates panel shows the Input box and four additional coordinate displays. You can add additional coordinate displays by clicking + Add.

Click the gear icon (Format Input) to select the desired coordinate format for each of the additional output coordinate displays.

Additional functions include copying the displayed coordinates to the clipboard, and removing a coordinate display if it is not needed.


Layers

Data Layers

The Layers tool displays the various data layers that you can view in the Land Mapper.

The Land Mapper's Layers

The Land Mapper currently contains 25 data layers, some of which are shown in the screenshot below. All the layers can be turned on and off, moved up and down in the Layers list, and made more or less transparent. You can also turn labels for a layer on and off. This functionality allows flexibility in displaying the layers as you need them to appear in the Mapper.

By default, only some of the data layers are turned on and visible in the map when you first open the Mapper. Layers that are turned on have a check mark in from of the layer name. Click in the box to the left of a layer name in order to turn that layer on and off in the map display.

The visibility of many layers is dependent upon the display scale of the map. As you zoom in and out of the map, layers will turn on and off. This is to prevent the map display from getting too cluttered with data as you zoom out.

Layers that are turned off at the currently-viewed map scale will show in the Layers list with a light gray layer name, indicating that the layer is not visible due to the map scale. When you zoom in on the map, the layer name will change from light gray to black, and the layer will be displayed in the map area (assuming it has a check mark in front of the layer name).

The Layers list; scroll the list to see all layers

To Show the Legends for the Layers

1) By default, all the map layers are in the collapsed state, as indicated by the small right-facing arrow to the left of the layer names. In this state, the symbol legends are not shown. To see the symbol legend for a layer, click either the layer name or the right-facing arrow to expand the layer. You will then see the legend which shows the symbology associated with each feature type in the layer.

The Layers list, showing the legend for the

NWR SURFACE ESTATE (Patented) layer

Additional Layer Options

Several additional functions can be used with layers. To see these functions, click either Layers menu in the upper-right corner of the Layer list, or the menu for the individual layers (the three dots to the right of the layer names).

Layer Options Available in the Layers Main Menu

You can perform the following functions via the Layer list main menu:

⚫ Turn all layers on Makes all layers visible on the map (scale-dependent)

⚫ Turn all layers off Makes all layers invisible on the map

⚫ Expand all layers Displays the legends for all layers

⚫ Collapse all layers Moves the layer down in the Layer menu

Layer Options Available for each Individual Layer

You can perform the following functions via the individual layer menus:

⚫ Zoom to Zooms the map to the full extent of the layer

⚫ Transparency Allows you to set the level of transparency of the layer

⚫ Disable pop-up Turns off the pop-up information window that normally displays when you click on a layer feature in the map display

⚫ Move up Moves the layer up (toward the top) in the layer list

⚫ Move down Moves the layer down (toward the bottom) in the layer list

⚫ View in attribute table Displays the attribute table of the layer

⚫ Show item details Displays technical information about the layer


Legend

The Legend tool displays the legends for the various data layers in the Land Mapper.

To View the Legends

1) Click the Legend icon in the upper-left corner of the Mapper. The following will be displayed:

An example of the Legend window, showing data layers that are turned on

2) The Legend is dynamic, meaning that it shows the legends for only those data layers that are currently turned on in the Layers panel.


Location Search

You can quickly pan and zoom the map view by using the Location Search tool. This tool is located in the upper-left corner of the Mapper window. You can enter many types of locational information, as described below.

Getting Started

The Location Search tool is located in the upper-left corner of the Land Mapper window. Click in the input box and enter a search term.

Enter a search term into the Location Search input box

Types of Locations that You Can Search

Following are examples of just some of the types of things for which you can search. Generally, if you have a place name, give it a try. The Location Search tool will find suggestions as you type and present you with a list of items from which to choose. The more completely you enter your search term, the better the match will be.

Type of Feature | Examples
Continents | North America, South America, Europe
Countries | United States, Canada, Liechtenstein
States, Provinces, etc. | Alaska, Hawaii, California
U.S. Counties, Boroughs | Madison County, Davis County, Washington County
Cities | Anchorage, Moose Pass, Fairbanks, Seattle
Street Address | 1011 E. Tudor Road, 600 East Benson Blvd.
U.S. Zip Code | 99503, 99801, 90210
Postal Code (Non-US) | V0W 1A0, Y1A 0A1, V0T 1W0
Universities | Alaska Pacific University, University of Alaska, Harvard University
Libraries | Loussac Library, Library of Congress,
Businesses | Walmart, McDonald's, REI, Costco
Mountains | Blizzard Peak, Devil's Paw, Taku Towers
Lakes | Tustumena Lake, Crosswind Lake, Nuyakuk Lake
Rivers | Yukon River, Hulahula River, Kenai River
Glaciers | Taku Glacier, Matanuska Glacier, Knik Glacier
National Parks | Denali National Park, Kenai Fjords, Yellowstone National Park
National Wildlife Refuges | Arctic National Wildlife Refuge, Togiak National Wildlife Refuge


Map Navigation

Various tools are provided that allow you to pan around the map, zoom in and zoom out, quickly go to the default view, and see an overview map. These tools are described below.

Zoom In

Zooms in on an area of the map. Alternatively, press and hold the Shift key while at the same time pressing and holding down the left mouse button and drag a rectangle on the map to zoom in.

Zoom Out

Zooms out on an area of the map. Alternatively, press and hold the Shift and Ctrl keys while at the same time pressing and holding down the left mouse button and drag a rectangle on the map to zoom out.

Default View

Restores the default map view.

Overview Map

Displays the location of the current map view within a small overview map. Click the arrow in the extreme lower-right corner of the map display to show the overview map. Click the arrow a second time to remove the overview map.


Measure

The Measure tool allows you to measure distances and areas on the map. You might use this if, for example, you want to determine the acreage of a lake, or to find out how far it is from one location to another.

The Measure Tool

1) Click the Measure icon in the upper-left corner of the Mapper. The following will be displayed:

The Drawing Tools menu. Click any of the drawing tool icons to draw map annotations

To Measure an Area

Assume you need to determine the size of a lake for a project you're working on. You can do this using the Measure > Area tool, as detailed below.

Illustration of using the Measure > Area tool to determine the area of a lake

1) Click the Area icon.

2) Select your desired area units. In this example, acres is selected.

3) Click the left mouse button all around the outline of the lake. To finish, double-click.

4) In this example, the shoreline of the lake is highlighted with a blue line and the area is displayed. The lake is 381.8 acres in size.

To Measure a Distance

Assume you need to determine the width of a river. You can do this using the Measure > Distance tool, as detailed below.

Illustration of using the Measure > Distance tool to determine the width of a river

1) Click the Distance icon.

2) Select your desired distance units. In this example, feet is selected.

3) Click the left mouse button on both sides of the river. To finish, double-click.

4) In this example, a blue line with green endpoint icons is displayed. The river is 2,036.7 feet wide.

Note:

You can also measure a meandering path. To do so, click the left mouse button along the length of whatever you want to measure, then double-click to end the line. The total distance will then be displayed.

To Find the Latitude and Longitude of a Location (Datum = WGS84)

Assume you need to know the latitude and longitude of the center of a bridge. You can do this using the Measure > Location tool, as detailed below.

Illustration of using the Measure > Location tool to determine

the latitude and longitude of the center of a bridge

1) Click the Location icon.

2) Select your desired coordinate units. In this example, degrees is selected.

3) Click the left mouse button at the location where you need the latitude and longitude.

4) In this example, a green icon is displayed at the location you clicked. The latitude is 65.876236 North and the longitude is 149.721562 West.

Note:

The reported latitude and longitude is with respect to the WGS84 datum. When reporting the coordinates, you must always include the datum (see below for additional details concerning coordinates and datums).

Know Your X and Y...

A point on the Earth can noted as an XY coordinate. X and Y refer to locations within a Cartesian coordinate system, where X identifies a position along the horizontal (X) axis and Y identifies a position along the vertical (Y) axis.

  • In a geographic coordinate system, longitude is expressed by the X value, and latitude is expressed by the Y value.
  • In a projected coordinate system, Easting is expressed by the X value, and Northing is expressed by the Y value.

...and Know Your Signs

With geographic coordinate systems, it is critically important to understand how north, south, east, and west are represented by the coordinate values. Algebraic signs, plus (+) and minus (-) are used to indicate the compass directions, as such:

  • North latitude is represented as a positive value (+)
  • South latitude is represented as a negative value (-)
  • East longitude is represented as a positive value (+)
  • West longitude is represented as a negative value (-)

Converting between latitude and longitude formats

Latitudes and longitudes can be expressed in several different formats, such as:

  • 45° 24' 13.4" (Degrees, minutes, seconds)
  • 45° 24.223 (Degrees and decimal minutes)
  • 45.40372222° (Decimal degrees)

All three examples above are equivalent, that is, they identify the same spot on the Earth. You may run into situations where you must provide latitude and longitude values in a particular format. For example, you might have a lat/long coordinate in degrees, minutes, and seconds format, but the program you're working with might require you to input the lat/long in decimal degrees format. To do this, you have to convert from one format to another. You can do this using an online lat/long converter. There are many such converters available online, but here's one that's very easy to use:

http://rumkin.com/tools/gps/degrees.php

This site converts from any of the three formats to any of the other three.

Latitude + Longitude + Datum = A Complete Coordinate, aka LLD = Problem Free!

Casual use of latitude and longitude positions generally doesn't involve referencing the datum to which the lat/long is tied. However, when dealing with GIS a higher level of precision is required, thus lat/long values must always include the associated datum.

When noting lat/long coordinates or giving lat/long coordinates to someone, you must always report the datum which is used by the coordinates. Without the datum information, the user will have to guess which datum your lat/long coordinates are in, and this often leads to misalignment of features. Following are several examples of the correct way to note lat/long coordinates:

  • 45.50, -150.25, NAD27
  • 45.50 N, 150.25 W, NAD83
  • 45° 30' 00" N, 150° 15' 00" W, WGS84

Note that for each example, the datum has been specified. A lat/long coordinate should never leave your desk without a datum specified. Remember: LLD = Problem Free!


Print

Printing and Saving the Currently Viewed Map

At any time while you are working with the Land Mapper, you can save the current view to a file, or just generate a temporary map for printing. The Print tool allows you to select from several page sizes and file formats for the saved map. You can also set several other advanced properties such as map scale, author, and copyright information.

To Print the Currently Viewed Map

1) Use the Mapper's various tools to create the view that you want to save to a file, or to print. The goal is to configure the view in the Land Mapper as you want it to appear in the printed or saved map. This can include resizing the web browser window, zooming in or out, panning around, turning layers on or off in the Layers list, changing the basemap, adding annotations, etc.

2) Click the Print icon in the upper-right corner of the Mapper window. The following dialog box will be shown.

The Print dialog box

3) If desired, enter a title for your map. For example, National Wildlife Refuges in Alaska.

4) Choose a layout for your map. You can choose from several page sizes. If you choose a page size, the resultant map will have various map elements such as a border, title, legend, scale bar, etc. added to it. If you choose Map_Only, these other map elements will not be added; only the content that is visible in the map area will be saved to the output map.

5) Set other options for your map by clicking the Advanced button. When you're ready to create the map, click the Print button. See below for examples.

This is an example of a map generated with the Map_Only layout

This is an example of a map generated with the Letter ANSI A Landscape layout

6) After the map is created, it will be listed in the Print dialog box. See below for an example.

The name of the generated map is listed in the Print dialog box

7) Click on the name of the generated map. It will then appear in a separate pop-up window in your web browser. You can then use your browser's Save Picture As... command (or the equivalent command for your particular web browser) to save the map to a file. Alternatively, you can print the map if you wish.


Query

The Query tool is a powerful tool that allows you to run a database query on various data layers to find features of interest. It is perfect for answering what, where, how many, and how much questions. For example, if you need to determine how many surface estate acres of land are patented to Alaska native village corporations within Kanuti National Wildlife Refuge, you can use the Query tool to find the answer.

The Query tool has many settings and options. Be sure to spend some time exploring all the various functions. Below is a step-by-step illustration of performing the query mentioned above.

How it Works

Using the Query tool is a two-step process: you first specify the data layer that you want to query, then you identify the search criteria in which you are interested. You can then interact with the query results by viewing the resultant features on the map, viewing details in the attribute table, calculating statistics, or exporting the attributes of the selected feature into several formats for use outside of the Mapper.

The power of the Query tool lies in the specification of your search criteria. Refer to the illustration below:

The Visitor Facilities layer is selected, and is ready for specifying the query criteria

You can see in the above example that the Visitor Facilities layer has been selected as the layer upon which the query will be conducted. The various search criteria pick lists allow you to specify the criteria that you want to use in the query. You can specify as many criteria as you wish, in any order you wish. When you pick a value from a search criteria pick list, that value will be used to narrow down the values that will appear in the other pick lists. This process is cumulative, meaning that the first value you pick will narrow down the values in the other pick lists. When you then select another value from a second pick list, your chosen values from both the first and second pick lists will be used to narrow down the results of the remaining pick lists. For example, assuming you have picked values from four pick lists, the combination of those four values are used to narrow down the values in any remaining empty pick lists. This is a very powerful and intuitive method for performing queries, particularly if you are not already familiar with the attribute values of the data layer that you are querying. The following example illustrates this functionality.

Query criteria applied to the Visitor Facilities layer

In the above example, three search criteria have been specified. In this case, the user first selected Kenai National Wildlife Refuge (#1), then clicked on the Visitor Facility Type pick list. This pick list then showed all the various types of visitor facilities within only Kenai NWR, from which the user selected Cabin (#2). The visitor facility name pick list then presented a list of all the cabin names within Kenai NWR, and the user has selected the Caribou Island Cabin (#3). After specifying all of your desired search criteria, click the Apply button to perform the query.

It is important to note that your queries can be as general or specific as you desire, and your search criteria can be specified in any order. For example, if you want to see all the types of visitor facilities that are within Kenai NWR, you would first specify Kenai NWR , then click on the Visitor Facility Type pick list to see a complete list of all the types of facilities within Kenai NWR. Alternatively, if you want to see which National Wildlife Refuges have cabins, you would first select Cabin from the Visitor Facility Type pick list, then click the National Wildlife Refuge pick list to see a list of all refuges that have cabins.

There are three main ways in which you can use the Query tool:

Attribute query: specify search criteria for one data layer

Interactive query: draw a shape on the map to find information about the selected data layer

Spatial query: specify search criteria for one data layer and further filter the results based on a second data layer

Each of these methods is illustrated in the tutorials below.

Getting Started

1) Click the More... icon on the left-hand side of the Mapper window.

Click More... to access additional tools

2) Click the Query tool.

Click the Query tool

Attribute Query Tutorial: Find parcels that meet certain criteria and determine acreage

In this tutorial, you will calculate the acreage of surface estate land that is patented to Alaska native village corporations within Kanuti National Wildlife Refuge. You will first perform a database query to select the parcels that meet your criteria. You will then examine the statistics of the selected parcels to determine the acreage. Finally, you will export the information for the selected parcels into CSV format for use with other programs outside of the Land Mapper.

Stage 1: query the database to select parcels

1) With the Query panel open, under 1) Select a Layer, click on the NWR Surface Estate (Patented) layer. This layer contains all of the surface estate that has been patented within all 16 of the National Wildlife Refuges in Alaska.

Click the NWR Surface Estate (Patented) layer

2) You now need to search for land that has been patented to Alaska native village corporations within Kanuti National Wildlife Refuge. Specify your search criteria as shown below, then click Apply.

Enter the criteria shown above and click Apply

3) The query is run and the search results indicate that 11 features were found. You can scroll through the list of features in the results list. If you want to see the patent document for a feature, click the link to the right of the Convey # field name.

The query is run and the results are shown in the search results list

4) If you want to see a where a particular feature is located on the map, click anywhere on a search result in the results list. The map will then zoom to the feature and highlight it with a cyan-colored outline, and display the feature's associated info pop-up window.

An individual feature within the selected set of 11 features is highlighted on the map

Stage 2: determine total acreage of the selected features

5) You now need to determine the total acreage of the selected features. The result will be the acreage of surface estate land that is patented to Alaska native village corporations within Kanuti National Wildlife Refuge. Under the 2) Search Results heading, click the Feature actions menu (three horizontal dots). From the pop-up menu, click Statistics.

Click Statistics to determine the total acreage of the 11 features that were selected by the query

6) Now display the total acreage of the 11 features that were selected by the database query. In the Statistics pop-up window, select the Acres (Legal) field. Various statistics will be calculated and displayed. The Sum of values (71,530.19) is the acreage that you are interested in. This is the answer to your original question of how many acres of surface estate land are patented to Alaska native village corporations within Kanuti National Wildlife Refuge.

Answer: 71,530.19 acres of surface estate land are patented to Alaska native village corporations within Kanuti NWR

Stage 3: export parcel information to CSV format

7) You will now export the information associated with the selected features to a comma-separated value (CSV) file. This file can then be opened in a spreadsheet program, such as Microsoft Excel, for further evaluation. Under the 2) Search Results heading, click the Feature actions menu (three horizontal dots). From the pop-up menu, click Export to CSV file. Note that this exports only the attribute information for the selected features - the actual polygons are not included in the exported CSV file.

To export the information for the 11 selected features, click Export to CSV file

8) Save the CSV file to location of your choice on your computer. You can now open the CSV file in a text editor, spreadsheet, or other program that can open CSV files.

Interactive Query Tutorial: Find out information about parcels and features that you highlight on the map

In addition to performing queries based on attribute information, you can also perform interactive queries. These are queries in which you draw a shape on the map and all the features of the chosen layer that are within the shape you draw are selected. You can base the query on just the shape you draw, or you can also combine an attribute query with the shape that you draw. Below is an example of using only a drawn shape to select features from the NWR Surface Estate (Patented) layer.

1) With the Query panel open, under 1) Select a Layer, click on the NWR Surface Estate (Patented) layer. This layer contains all of the surface estate that has been patented within all 16 of the National Wildlife Refuges in Alaska.

Click the NWR Surface Estate (Patented) layer

2) Under Select Features That..., select the following option: Only return features that intersect with the shape drawn on the map.

Specify that you want to select features by drawing a shape on the map

3) A set of drawing tools will be displayed in the Spatial filter section of the Query panel (you may have to scroll down). For this example, click on the rectangle shape and draw a rectangle over your desired features on the map. Then click Apply.

Select the rectangle tool and draw a rectangle over your desired features on the map

4) All the features of the NWR Surface Estate (Patented) layer that are either fully or partially within the rectangle that you drew are selected and drawn on the map. You can then perform other actions on the selected features, as described in the above tutorial.

5) You can combine an attribute query with an interactive, shape-based query. This would be helpful in a situation where two National Wildlife Refuges share a common boundary, and you want your drawn shape to select features within only one of the refuges. In this case, you would specify a refuge name as part of the query criteria, and then you would use the spatial filter to draw a shape on the map.

Spatial Query Tutorial: Find and report on all the types of visitor facilities within Kenai NWR wilderness areas

Assume you are in charge of maintenance at Kenai National Wildlife Refuge. Your job is to maintain all the visitor facilities within the Refuge, but with limited maintenance funds, the Refuge has to prioritize which facilities are most important. The Refuge has decided that visitor facilities within the three Designated Wilderness units should be the first priority. Your first task then is to compile a list of all facilities within the wilderness units.

Stage 1: select the first data layer of interest

1) With the Query panel open, under 1) Select a Layer, click on the Visitor Facilities layer. This layer contains all of the visitor facilities for all National Wildlife Refuges in Alaska.

Select the Visitor Facilities layer

Stage 2: select the second data layer that will be used to further filter the first data layer

2) For this query, you don't need to specify any search criteria from the various pick lists. Scroll to the bottom, and from Select Features That..., select Only return features that have a spatial relationship with features in another layer.

Choose the spatial relationship query method

3) If necessary, scroll down so that you can see the additional input fields. For Spatial relationship, select Is Completely Within. For Related layer, select the National Wildlife Refuge Wilderness layer. These query criteria will find all visitor facilities that are completely within wilderness areas. However, there may be some facilities that are just outside the wilderness boundaries, but yet are still associated with the wilderness units. To ensure that you find these facilities, you can apply a buffer, or search distance around the wilderness units. Doing so will find those facilities that may be just outside the wilderness units. For this tutorial, enter a search distance of 0.5 mile. Finally, specify a unique name for the results of the query. The name you specify will be the name that displays in the Mapper's Layers and Query Results panels. For the Result layer name, enter Visitor Facilities within Kenai NWR Wilderness. Your inputs should be as follows:

Enter additional query criteria as highlighted in red above

4) Now comes the interactive part of the spatial query. So far, the entered query criteria will query all wilderness areas within all National Wildlife Refuges in Alaska. You need to specify that you want to query only the three wilderness areas within Kenai NWR. To do this, click the Draw shapes to select features icon to the right of the Related layer pick list. Then, using the mouse, left-click within one of the Kenai NWR wilderness units and drag a box. Be sure to keep the dragged box within the boundaries of the wilderness unit that you begin with, then release the left mouse button. To select the remaining two wilderness units, click the Draw shapes to select features, but this time hold down the Shift key while simultaneously left-clicking with the mouse to draw an additional box on the next wilderness area. The three selected wilderness units will be highlighted with light blue shading, as shown below.

The three wilderness units within Kenai NWR are selected (blue shading) and are ready to be applied to the spatial query

5) Click Apply, and the query will run. Results show that 131 visitor facilities are within the three Kenai NWR wilderness areas.

Results of the spatial query. 131 visitor facilities are within Kenai NWR wilderness areas

Stage 3: export visitor facility information to CSV format

6) You can now scroll the list of visitor facilities, zoom and pan the map view, click individual facilities on the map, and perform additional actions accessed via the Feature Actions icon (three horizontal dots in the upper-right corner of the Query panel). In this tutorial, your goal is to generate a list of all the visitor facilities within the Kenai NWR wilderness areas. To generate this list, click the Feature Actions icon and select Export to CSV file. You can now either save the CSV file on your computer, or open it directly in an installed spreadsheet program.

Export your spatial query results to a CSV file, which can be viewed in a spreadsheet

7) You now have a list of all the visitor facilities within the three Kenai NWR wilderness areas, along with detailed information about each facility. You can do additional sorting and analysis on the list using your spreadsheet program's features.

The final results of your spatial query; a detailed list of all visitor facilities within the Kenai NWR wilderness areas


Share

There may be times when you want to use the R7 Land Mapper to collaborate with others or to provide information to the public. In some cases, you might want to focus the viewer’s attention on a particular geographic area and/or on specific data layers. This can easily be done using the Share tool in the Mapper. It does this by constructing a custom URL based on the Land Mapper's current map view. You can then send the custom URL to others, and when they use it to open the Land Mapper, it will zoom in to the geographic area and display the data layers that you specified.

To Use the Share Tool

1) Configure the map view so that it shows what you want the viewer to see. For example, zoom in to a particular geographic area and/or use the Layers tool to turn layers on or off. Your configured view of the map will be what users will see when you share the custom URL with them.

2) Click the More... icon on the left-hand side of the Mapper window.

Click More... to access additional tools

3) Click the Share tool.

Click the Share tool

4) In the Share pane, click Link Options.

Click Link Options to set custom URL parameters

5) A list of options will be displayed. Each of these options defines a URL parameter that will be used to customize the Mapper’s URL for sharing with others. In most cases, you will want to select Current map extent and Remember layers visibility. The other options provide other customizations. Feel free to try them out. When you have selected the desired options, click the left-pointing arrow in the upper-left corner of the Share pane.

Select various options to include that feature in a custom Land Mapper URL

6) The Share pane now displays the customized and shortened URL. You can then send this URL to others for them to use. When they open the URL in a web browser, it will display the Land Mapper as you have configured it.


Swipe

Often, you will want to have multiple layers turned on and visible on the map. However, this can sometimes lead to a cluttered display, making it difficult to see underlying layers or the basemap. In cases like this, you can use the Swipe tool to temporarily hide a chosen layer.

Getting Started

1) Click the More... icon on the left-hand side of the Mapper window.

Click More... to access additional tools

2) Click the Swipe tool.

Click the Swipe tool

Default Appearance of the Swipe Tool

By default, the Swipe tool appears on the map display as a vertical white line with a drag handle in the middle of it. There is also a layer selection box in which you can select which layer you want to "swipe away" from the map display. The basic process is to first select a layer to swipe, and then drag the vertical bar left or right on the map display to either hide or reveal the layer that you selected to work with.

To use the Swipe tool, first select a layer and then drag the bar left and right

Swipe the NWR Surface Estate (USFWS) Layer

This example will use the Swipe tool to hide the NWR Surface Estate (USFWS) layer so that the underlying satellite image basemap can be more clearly seen.

1) Pan and zoom the the area on the map that you want to work with.

2) Select the layer that you want to swipe away. Drag the vertical bar to the left to hide the selected layer. Drag it to the right to reveal the selected layer.

The NWR Surface Estate (USFWS) layer has been "swiped away" from the eastern third of Kanuti NWR


Browse Map Features

The primary function of the Land Mapper is to provide information about the features that are contained in the various data layers. The Mapper provides several methods for investigating the data layers and their features. These methods are briefly described below, and in more detail on the following pages in this section.

Browse Methods

Clicking on the Map

Investigate features by clicking on the map

Using the Attribute Tables

Investigate features by using the attribute tables to pan and zoom to selected features


By clicking on the map

Browse by Clicking on the Map

The primary method for investigating data layer features is by simply clicking a location on the map. This displays a pop-up window showing detailed information for the features in all visible data layers at the clicked location.

To Browse by Clicking on the Map

1) First, click the Layers tool and turn data layers on or off. For example, if you want to see information for features in only the National Wildlife Refuge layer, turn that layer on and turn all the other layers off. You can have all layers turned on, or only a few layers turn on, or any combination of layers turned on or off. The important thing to note is that you can see detailed information for features in a data layer only if that layer is turned on and visible in the map.

2) Pan and/or zoom the map to the area of interest, then click on a feature. A pop-up window similar to the one shown below will appear.

Click a feature on the map and a pop-up information window will appear. It shows information

for all data layers which have a feature at the location which was clicked

3) In the example above, the pop-up window is showing the information for the township at the location that was clicked on the map. The township is highlighted by a cyan-colored line (in this example, you can't see the entire township because the view is zoomed in to just a portion of the township). The pop-up window contains information about the township.

Notice that the text (1 of 5) is shown in the in the upper-left corner of the pop-up informational window. This indicates that there are five features, from five different data layers, that are present at the location where you clicked on the map. These five features are overlain in a stack, on top of each other, similar to five playing cards stacked together. You can cycle through the stack by clicking the white-colored, right-facing triangle in the upper-right corner of the pop-up window.

Some features in the various data layers have links to additional information. For example, in the screenshot shown above, notice the underlined More info text shown to the right of Online Link. This is a link to the online version of the Bureau of Land Management Mater Title Plat for Township 12 South, Range 24 East, Umiat Meridian. Click the link and the MTP will be displayed in a separate web browser window. Other features from other data layers also contain links to additional information. Whenever you see such a link, click it to see additional information related to the feature.

4) Below are additional screenshots showing the information for the other four features that are located at the point which was clicked on the map.

Feature 2 of 5, showing information for the Arctic 1:250,000 scale USGS topo map. Click the download

icon to go the the USGS Map Store to download a free copy of the Arctic 1:250,000 scale topo map.

Feature 3 of 5, showing information for a parcel of land that was purchased by the U.S. Fish & Wildlife Service.

Notice that there is an attachment associated with this parcel. Click the link, AR-Deed-Tract-26.pdf, to view

additional information about the purchased parcel.

Feature 4 of 5, showing information for the Arctic National Wildlife Refuge.Here, there is a link to the Refuge's

website. Click the More info link to open the Arctic NWR web page in a separate browser window.

Feature 5 of 5, showing information for the Arctic B-5 1:63,360 scale USGS topo map. Click the download

icon to go the the USGS Map Store to download a free copy of the Arctic B-5 1:63,360 scale topo map.

Zoom to the highlighted parcel

If you would like a more detailed view of the highlighted feature, click the Zoom to button in the lower-left corner of the pop-up window. This will zoom in to the extent of the feature.


By using the attribute tables

Browse by Using the Attribute Table

You can use the Attribute Table in conjunction with panning and zooming the map. As you move around in the map, the information for features that are in the current map view will be automatically displayed in the attribute tables. This is a great way to quickly view the information for features.

To Browse by Panning and Zooming

1) Maximize the Attribute Table tool by clicking on the Up arrow in the bottom-center of the Mapper window.

2) The Attribute Table tool is a container for the attribute tables of the individual data layers. Each layer's attribute table is represented by a tab, displayed across the top of the attribute table window. Click the tab of the layer for which you'd like to view additional information.

An example of the 1:250,000 topo map attribute table, showing records that are dynamically displayed as you pan and zoom

the map. In this example, information for the Mt Michelson and Arctic topo maps is displayed in the attribute table.

3) If you want to zoom in or out to show the entirely of one of the features shown in the attribute table, simply double-click on the row in the attribute table for the feature you want to see. The map will then pan and zoom to show the entire feature.

4) For more information about using the attribute table, refer to the Attribute Table topic.

All attribute tables are dynamic

Even though you can view the attribute table for only one data layer at a time, all of the tables are dynamic and update automatically as you pan and zoom around in the map. This is a great way to get an overview of the features that are visible in the map view. Simply pan and zoom to the area of interest, then click each attribute table to see the attributes of all parcels (if any) in the current map view.


Integration with Other Online Mappers

The FWS Land Mapper is built on ESRI's ArcGIS Online (AGOL) platform. This system is widely used by thousands of Federal, State, County, and Municipal organizations. Businesses, universities, and private individuals likewise use AGOL to publish geographic data online. AGOL facilitates data sharing by providing a mechanism whereby data layers published by an organization can be incorporated into online mapping applications created by others.

All the data layers contained within the FWS Land Mapper are available to the general public, and these layers can be imported into AGOL-based online mappers created by other organizations. For example, a State or county online mapper that displays land parcels might not include the boundaries of protected areas such as National Wildlife Refuges or National Parks. In such a case, the user can potentially import the protected area boundaries from the FWS Land Mapper into the State/county mapper.

Conversely, users can import data layers from other mappers into the FWS Land Mapper. An example of this would be hunting area boundaries which are published on a State game management online mapper, but which are not present in the FWS Land Mapper. This would allow the user to view the hunting area boundaries in relation to National Wildlife Refuges, National Parks, wilderness areas, etc.

Data Formats that can be Imported into and Exported out of the FWS Land Mapper

The following data formats can be exchanged between the FWS Land Mapper and other online ArcGIS Online-based mapping applications.

Formats that can be Imported into the FWS Land Mapper

KML (Keyhole Markup Language)

This is the standard KML format that is used by Google Earth and other programs that support .kml files. It supports the geometry of features plus their attbitute values.

GPX (GPS Exchange)

This is a standard format that is designed to be used with various GPS units and programs that support the .gpx file format. It supports only the geometry of features (points and lines only; polygons are not supported). Attribute information is not supported.

GeoJSON (Geographic JavaScript Object Notation)

This is a standard format that includes the geometry of features plus their attbitute values. It is widely used by ESRI's ArcGIS system, and any other program that supports the GeoJSON format.

Shapefile (ESRI Shapefile)

This is ESRI's standard and widely-supported format (.shp and others) that includes the geometry of features plus their attribute values. Shapefiles consist of multiple related files. All of these files must be added to a single ZIP archive with the .zip file extension in order to be imported into the FWS Land Mapper.

AGOL hosted layer (ESRI ArcGIS Online hosted layer)

Feature layers that are hosed on the ArcGIS Online platform. To add layers, you can use the AGOL Search function, or directly enter a hosted feature layer's full URL. Feature geometry and feature attributes are supported.

FWS Land Mapper Formats that can be Imported into Other AGOL-based Mappers

GeoJSON (Geographic JavaScript Object Notation)

This is a standard format that includes the geometry of features plus their attbitute values. It is widely used by ESRI's ArcGIS system, and any other program that supports the GeoJSON format. This format is supported for export from the FWS Land Mapper via the Query tool.

AGOL hosted layer (ESRI ArcGIS Online hosted layer)

Feature layers that are hosed on the ArcGIS Online platform. Feature geometry and feature attributes are supported. To add layers to another online mapper, you can use the AGOL Search function, or directly enter a hosted feature layer's full URL. All layers shown in the FWS Land Mapper can be imported into AGOL-based mappers that are hosted by other agencies/organizations.


Use Layers from Other Mappers in FWS Land Mapper

Use Layers from Other Mappers in the FWS Land Mapper

You can import data layers from other ArcGIS Online-based mappers into the FWS Land Mapper. An example of this would be hunting area boundaries which are published on a State game management online mapper, but which are not present in the FWS Land Mapper. This allows you use the FWS Land Mapper to view the hunting area boundaries in relation to National Wildlife Refuges, National Parks, wilderness areas, and other layers that are in the FWS Land Mapper.

Formats that can be Imported into the FWS Land Mapper

KML (Keyhole Markup Language)

This is the standard KML format that is used by Google Earth and other programs that support .kml files. It supports the geometry of features plus their attbitute values.

GPX (GPS Exchange)

This is a standard format that is designed to be used with various GPS units and programs that support the .gpx file format. It supports only the geometry of features. Attribute information is not supported.

GeoJSON (Geographic JavaScript Object Notation)

This is a standard format that includes the geometry of features plus their attbitute values. It is widely used by ESRI's ArcGIS system, and any other program that supports the GeoJSON format.

Shapefile (ESRI Shapefile)

This is ESRI's standard and widely-supported format that includes the geometry of features plus their arrtibute values.

AGOL hosted layer (ESRI ArcGIS Online hosted layer)

Feature layers that are hosed on the ArcGIS Online platform. To add layers, you can use the AGOL Search function, or directly enter a hosted feature layer's full URL. Feature geometry and feature attributes are supported.

How to Import Layers from Other Mappers into the FWS Land Mapper

The primary method to import data from other sources is to use the Add Data tool. To import data that are in the KML, GPX, GeoJSON, and shapefile formats, follow the instructions for the Add Data tool. If you need to import a data layer from another AGOL-based mapper, you can either search for the layer, or directly enter the layer's URL.

Search for a Layer

1) Click the More icon on the left-hand side of the FWS Land Mapper window.

Click the More icon to show the Add Data panel

2) On the Other Panels panel, click Add Data.

Click Add Data

3) The Add Data panel has three tabs at the top of the panel. These tabs let you search for and add data layers that are in various formats. Click the Search tab.

Click the Search tab, enter a search term, and select the desired data layer

4) The Search tab lets you search for data layers that are available on ArcGIS Online. For example, if you want to add UTM zones to the Mapper, enter utm zones in the Search box and press Enter. Select the desired layer and click Add. You can also customize your search using the Within Map, Type, and Relevance options.

Directly Enter an ArcGIS Online Data Layer's URL

1) Using the functions within another ArcGIS Online mapper, determine the layer you want to use and then obain the URL for it. For example, to obtain the URL for the State Mining Claims layer in the BLM-Alaska Lands, Minerals and Realty mapper, find the State Mining Claims layer in the Layers panel, click the three dots to the right of the layer's name, then select Description from the pop-up menu.

Click the three dots and select Description

2) In the web page that pops-up, note the full URL that is displayed in the web browser's address bar. With your mouse cursor, select the entire URL and use your computer's Copy function to copy the URL to the clipboard.

Select the full URL and copy it to your computer's clipboard

3) In the FWS Land Mapper, click the URL tab in the Add Data panel and paste the full URL that you copied in Step 2 above. Then click the Add button. The layer from the other mapper will be added to the map display of the FWS Land Mapper and listed at the top of the Layers panel.

Paste the URL of the layer from the other mapper into the FWS Land Mapper

The layer from the other mapper is now shown in the FWS Land Mapper

To Remove a Data Layer

1) Click Layers in the bottom-right corner of the Add Data panel.

Click Layers in the lower-right corner

2) All the layers you have added will be listed in the Add Data > Layers panel.To remove a data layer, click on the trash can (Remove Layer) icon for the layer that you want to remove from the FWS Land Mapper.

Click the trash can icon to remove a layer from the Mapper

User-added data layers are TEMPORARY

Data layers that you add to the FWS Land Mapper are temporary. They are removed from the Mapper when:

  • You remove them manually
  • You close your web browser
  • Your clear your web browser's cache

User-added data layers will be retained when...

  • You minimize or close the Add Data panel
  • You switch to another tool panel
  • You leave your web browser open or minimize the browser window


Use Layers from FWS Land Mapper in Other Mappers

Use Layers from the FWS Land Mapper in Other Mappers

All the data layers in the FWS Land Mapper are publicly accessible and can be used in other ArcGIS Online-based mapping applications. The only requirement is that the other online mapper must include the Add Data tool, or an equivalent function. You might need to do this if, for example, you need to see the boundaries of National Wildlife Refuges, and the other mapper does not include those layers. In this case, you can add the National Wildlife Refuge boundaries to the other mapper.

FWS Land Mapper Formats that can be Imported into Other AGOL-based Mappers

GeoJSON (Geographic JavaScript Object Notation)

This is a standard format that includes the geometry of features plus their attbitute values. It is widely used by ESRI's ArcGIS system, and any other program that supports the GeoJSON format.

AGOL hosted layer (ESRI ArcGIS Online hosted layer)

Feature layers that are hosed on the ArcGIS Online platform. To add layers, you can use the AGOL Search function, or directly enter a hosted feature layer's full URL. Feature geometry and feature attributes are supported.

How to use FWS Land Mapper Layers in Other Mappers

The primary method to use the FWS Land Mapper layers in other mappers is to use that mapper's Add Data tool, or equivalent function. If the other mapper does not provide a means of importing or adding data layers, you will not be able to use the FWS Land Mapper's layers. Additionally, the other mapper may, or may not, support one or both of the data formats described above. The U.S. Fish & Wildlife Service has no control over, or input on the function of online mapping applications that are developed and maintained by other organizations.

To add FWS Land Mapper data in the GeoJSON format to another online mapper, you must first use the FWS Land Mapper's Query tool to select the desired features from a data layer, and then export the selected features to a GeoJSON file. The GeoJSON file can then be imported into the other mapper, if the other mapper supports the import of GeoJSON files.

Alternatively, if you want to add everything within an FWS Land Mapper data layer to another mapper, you can simply copy and paste the FWS Land Mapper layer's URL into the other mapper's Add Data tool, or equivalent function.

Export and Import a GeoJSON File

1) Use the FWS Land Mapper's Query tool to select the desired features from one of the FWS Land Mapper's layers. To use the Query tool, follow these steps . Note: for this purpose, you don't have to do Stage 2 of the Query tool instructions.

2) In Stage 3, Step 7 of the Query tool instructions, don't choose the CSV option. Instead, select Export to GeoJSON.

Select Export to GeoJSON

3) Select a location on your computer to store the file, and give the file a name.

4) Open the other online mapper to which you want to import your new GeoJSON file. This example uses the BLM-Alaska Lands, Minerals and Realty mapper.

This is the BLM-Alaska Lands, Minerals and Realty mapper

5) In the BLM-Alaska mapper, select the Add Data tool in the upper-right corner of the mapper.

Click Add Data

6) In the Add Data panel, click the File tab and either browse for the GeoJSON file that you saved in Step 3 above, or drag the file from your Windows Explorer into the Add Data panel.

Add your GeoJSON file to the File tab of the Add Data panel

7) Depending on the layers that are displayed in the BLM-Alaska mapper, you may have to turn some of them off and/or change the basemap to make your newly imported GeoJSON features visible.

Copy and Paste an FWS Land Mapper Layer's URL into Other Mapper

1) Open the FWS Land Mapper, then click on the Layers icon to open the Layers panel.

The FWS Land Mapper's Layers panel

2) Find the layer that you want to add to the other online mapper, and click the three dots to the right of the layer's name. Then from the pop-up menu, select Show item details.

Select Show item details

3) On the web page that appears, there will be a section that shows the URL of the layer that you chose (you may have to scroll down the page to see the URL). Click the Copy icon that's to the right of the URL. The full URL of the FWS Land Mapper's layer will be copied to your computer's clipboard.

Click the Copy icon to the right of the URL

4) In the other online mapper (again, using the BLM-Alaska Lands, Minerals and Realty mapper for this example), open the Add Data tool, click the URL tab, and paste the copied URL into the URL field. Then click Add.

Paste the FWS Land Mapper layer's URL into the URL field and click Add

5) The FWS Land Mapper layer is now added to the BLM-Alaska Lands, Minerals and Realty mapper. Open its Layers panel. The newly added FWS Land Mapper layer will be listed at the top of the other mapper's Layers panel. Turn layers on or off as desired.

FWS Land Mapper layer added to the BLM-Alaska Lands, Minerals and Realty mapper

User-added data layers are TEMPORARY

Data layers that you add to other online mappers are temporary. They are removed from the mapper when:

  • You remove them manually
  • You close your web browser
  • Your clear your web browser's cache

User-added data layers will be retained when...

  • You minimize or close the Add Data panel
  • You switch to another tool panel
  • You leave your web browser open or minimize the browser window


Tutorials

Land Mapper Tutorials

One of the best ways to become familiar with the features and functions of the Land Mapper is via step-by-step tutorials, such as the one listed below. Additionally, several video tutorials are also available.

Interactive Tutorial

This is a brief summary of the Land Mapper. It also includes 5 "Try-It" exercises. Download the PDF here .


Beginner (Video)

Land Mapper Video Tutorials - Beginner Level

The videos below cover some of the basics of the Land Mapper. Although they don't cover every aspect of the Mapper, you can use these as a guide for exploring the numerous features of the program.

To view the videos, click the links below and instruct your web browser to open and play the videos directly. It may take a few seconds for your video player to open. Alternatively, first save the videos to your computer and then play them.

In order for your web browser to open and play the videos, the .WMV file extension must be associated with a default program on your computer that will play .WMV files, such as Windows Media Player. You can set your computer's file associations and default programs in the Microsoft Windows settings.

Each video below also has a link to a downloadable step-by-step instruction sheet. It's a good idea to open the Step-by-Step so that you can follow along with the video. You can also share the Step-by-Step with your colleagues, as it contains links to the Land Mapper and the tutorial video.

Coordinates Tool: How to Find Latitude and Longitude Coordinates [2m 37s] ( Step-by-Step)

Learn how to use the Coordinates tool to find the latitude and longitude coordinates for locations on the map


Intermediate (Video)

Land Mapper Video Tutorials - Intermediate Level

The videos below explore a few of the more advanced features of the Land Mapper. Although they don't cover every aspect of the Mapper, you can use these as a guide for exploring the numerous features of the program.

To view the videos, click the links below and instruct your web browser to open and play the videos directly. It may take a few seconds for your video player to open. Alternatively, first save the videos to your computer and then play them.

In order for your web browser to open and play the videos, the .WMV file extension must be associated with a default program on your computer that will play .WMV files, such as Windows Media Player. You can set your computer's file associations and default programs in the Microsoft Windows settings.

Each video below also has a link to a downloadable step-by-step instruction sheet. It's a good idea to open the Step-by-Step so that you can follow along with the video. You can also share the Step-by-Step with your colleagues, as it contains links to the Land Mapper and the tutorial video.

Query Tool: Determine Native Allotment Statistics for a Refuge [9m 34s] ( Step-by-Step)

Learn how to use the Query tool to determine the number and acreage of selected and patented native allotments within a National Wildlife Refuge.

View Alaska Refuge Land Status in 3D in ArcGIS Earth [8m 30s] ( Step-by-Step )

Learn how to view the Alaska National Wildlife Refuge land status in 3D with ArcGIS Earth, explore various basemaps, and create a cross-section elevation profile.


Guide Use Area Maps

The U.S. Fish & Wildlife Service - Alaska Region administers a permitting program for commercial guiding and outfitting (hunting and fishing) operations. Permits are issued for specific geographic regions, referred to as Guide Use Areas.

These geoPDF maps have latitude and longitude information embedded in them. You can therefore use these maps on your GPS-capable phone or tablet for field mapping and navigation. Refer to the GeoPDF Map Portal for more information about using these maps on your phone or tablet.

The primary source for obtaining Guide Use Area maps is via the USFWS Region 7 Land Mapper. Follow the steps below to select and download maps.

1) Open the USFWS Region 7 Land Mapper in a web browser.

2) In the Layers list, scroll down to Guide Use Areas and click to put a check mark next to it. This makes the Guide Use Areas visible on the map.

3) In the map area, click on the desired Guide Use Area (A). In the pop-up window, click the right-pointing arrow to advance to the Guide Use Area page (B) and then click on the download link (C).

Alternatively, If you prefer, you can download Guide Use Area maps for the Alaska refuges using the links below.

Alaska Maritime | Alaska Peninsula | Arctic | Becharof | Innoko | Izembek | Kanuti | Kenai
AKM 01 | AKP 01 | ARC 01 | BCH 01 | INN 01 | IZM 02 | KAN 01 | KEN 01
AKM 02 | AKP 02 | ARC 02 | BCH 02 | INN 02 | IZM 03 |  | KEN 03
AKM 03 | AKP 03 | ARC 03 | BCH 03 | INN 03 | IZM 04 |  | KEN 03
IZM 01 | AKP 04 | ARC 04 | BCH 04 | KOY 01 |  |  |
 | AKP 05 | ARC 05 | BCH 05 |  |  |  |
 | AKP 06 | ARC 06 | BCH 06 |  |  |  |
 | AKP 07 | ARC 07 |  |  |  |  |
 | AKP 08 | ARC 08 |  |  |  |  |
 | AKP 09 | ARC 09 |  |  |  |  |
 | AKP 10 | ARC 10 |  |  |  |  |
 | AKP 11 | ARC 11 |  |  |  |  |
 | AKP 12 | ARC 12 |  |  |  |  |
 | AKP 13 | ARC 13 |  |  |  |  |
 | AKP 14 | ARC 14 |  |  |  |  |
 | AKP 15 | ARC 15 |  |  |  |  |
 | IZM 05 | ARC 16 |  |  |  |  |
 | IZM 06 |  |  |  |  |  |
Kodiak | Koyukuk | Nowitna | Selawik | Tetlin | Togiak | Yukon Delta | Yukon Flats
KOD 01 | KOY 02 | NOW 01 | SEL 01 | TET 01 | TOG 01 | YKD 01 | YKF 01
KOD 02 | KOY 03 | NOW 02 |  | TET 02 | TOG 02 | YKD 02 | YKF 02
KOD 03 | KOY 04 | NOW 03 |  |  | TOG 03 | YKD 03 |
KOD 04 | KOY 05 |  |  |  |  | YKD 04 |
KOD 05 | KOY 06 |  |  |  |  |  |
KOD 06 |  |  |  |  |  |  |
KOD 07 |  |  |  |  |  |  |
KOD 08 |  |  |  |  |  |  |
KOD 09 |  |  |  |  |  |  |
KOD 10 |  |  |  |  |  |  |
KOD 11 |  |  |  |  |  |  |
KOD 12 |  |  |  |  |  |  |
KOD 13 |  |  |  |  |  |  |
KOD 14 |  |  |  |  |  |  |
KOD 15 |  |  |  |  |  |  |
KOD 16 |  |  |  |  |  |  |
KOD 17 |  |  |  |  |  |  |
KOD 18 |  |  |  |  |  |  |
KOD 19 |  |  |  |  |  |  |
KOD 20 |  |  |  |  |  |  |
KOD 21 |  |  |  |  |  |  |
KOD 22 |  |  |  |  |  |  |
KOD 23 |  |  |  |  |  |  |
KOD 24 |  |  |  |  |  |  |
KOD 25 |  |  |  |  |  |  |


Land Status Maps

The USFWS Region 7 GeoPDF Map Portal is the primary source for free, downloadable geoPDF land status maps for the National Wildlife Refuges* within the State of Alaska. Maps are available at two scales: 1:30,000 and 1:250,000. The 1:250,000 scale maps are updated quarterly on January 1, April 1, July 1, and October 1. The 1:30,000 scale maps are updated annually, during the first half of January.

These maps have latitude and longitude information embedded in them. You can therefore use these maps on your GPS-capable phone or tablet for field mapping and navigation. Refer to the GeoPDF Map Portal for more information about using these maps on your phone or tablet.

Click the link below to go to the USFWS Region 7 GeoPDF Map Portal.

* 1:250,000 scale land status maps for Alaska Maritime NWR are not currently available online.

FWS Region 7 GeoPDF Map Portal

Short URL: http://arcg.is/2oBSIHU

Long URL: https://fws.maps.arcgis.com/apps/MapSeries/index.html?appid=eea5634ad84c4e8ca9c40fe670bfb321

The following maps are available for download from the Map Portal:

1:30,000 scale (56" x 62")

1:250,000 scale (24" x 36" to 36" x 48")


Water Resource Inventory Maps

Water Resources Inventory Maps

Listed below are the various water resources inventory maps that are available for download. Questions or comments concerning these maps should be directed to Cathy Flanagan, Region 7, Water Resources Branch (cathleen_flanagan@fws.gov, 907-786-3903).

How to Use these Maps

Legend to Map Features

Alaska Maritime and Alaska Peninsula NWRs

Alaska Maritime NWR (Aleutian Islands Unit)

Alaska Maritime NWR (Bering Sea Unit)

Alaska Maritime NWR (Chukchi Sea Unit)

Alaska Maritime NWR (Gulf of Alaska Unit)

Alaska Peninsula NWR

Arctic NWR

Becharof NWR

Innoko NWR

Izembek NWR

Kanuti NWR

Kenai NWR

Kodiak NWR

Koyukuk NWR

Nowitna NWR

Selawik NWR

Tetlin NWR

Togiak NWR

Yukon Delta NWR

Yukon Flats NWR

The Region 7 Land Mapper was developed, and is maintained by, the U.S. Fish & Wildlife Service, Region 7, Division of Realty. Questions, comments,and suggestions should be directed to ak_realty@fws.gov


Guide Use Area Boundaries

Below are the boundaries of the U.S. Fish & Wildlife Service Guide Use Areas within the National Wildlife Refuges in the State of Alaska. Note that the boundaries available here represent the outermost, external boundary of the guide use areas. Internal boundaries between refuge/wilderness and private parcels of land are not depicted in these files. For the boundaries of private parcels within the guide use areas, refer to the online USFWS Region 7 Land Mapper , or the downloadable land status file at https://www.fws.gov/GISdownloads/R7/GIS-Data/Land-Status/Generalized .

Guide Use Area boundaries are available in two formats:

ESRI Shapefile

Shapefiles can be used in ArcGIS, other GIS mapping programs that support shapefiles, and other programs, such as Google Earth Pro, which support the shapefile format.

KMZ

The KMZ format is the native format for Google Earth. This format can also be used by other programs, such as ArcGIS Earth, that support KML/KMZ files.

ArcGIS Earth is a free program, similar in function to Google Earth, however ArcGIS Earth often has higher-resolution satellite imagery and aerial photography than does Google Earth.

Guide Use Area Boundaries

Shapefile |
Alaska Maritime NWR | Kodiak NWR
Alaska Peninsula NWR | Koyukuk NWR
Arctic NWR | Nowitna NWR
Becharof NWR | Selawik NWR
Innoko NWR | Tetlin NWR
Izembek NWR | Togiak NWR
Kanuti NWR | Yukon Delta NWR
Kenai NWR | Yukon Flats NWR

KMZ |
Alaska Maritime NWR | Kodiak NWR
Alaska Peninsula NWR | Koyukuk NWR
Arctic NWR | Nowitna NWR
Becharof NWR | Selawik NWR
Innoko NWR | Tetlin NWR
Izembek NWR | Togiak NWR
Kanuti NWR | Yukon Delta NWR
Kenai NWR | Yukon Flats NWR


Land Status

Land Status Data

The majority of land within the external boundaries of the National Wildlife Refuges in Alaska is in the public domain and is managed by U.S. Fish & Wildlife Service. There are however, large tracts of privately-owned land, land that is managed by other Federal agencies, and land owned by the State of Alaska. The U.S. Fish & Wildlife Service, Region 7 Division of Realty has digitized all land status within the Region 7 (Alaska) external refuge boundaries.

For complete details regarding the land status contained in the downloadable files listed below, refer to Understanding the Land Status .

Land Status Available for Download

File Geodatabase Format (ESRI ArcGIS GDB version 11.2.x)

Land Status within National Wildlife Refuges (Region 7 - Alaska)


National Wildlife Refuge and Wilderness Boundaries

The Alaska National Interest Lands Conservation Act of December 2, 1980 defined the external boundaries of 16 National Wildlife Refuges and 10 Designated Refuge Wilderness Areas within the State of Alaska. The USFWS Region 7 Division of Realty has digitized these boundaries and they can be downloaded from the links shown below.

Note that the boundaries available here represent the outermost, external boundary of the refuges and wilderness areas. Internal boundaries between refuge/wilderness and private parcels of land are not depicted in these files. For the boundaries of private parcels within the external refuge/wilderness boundaries, refer to the land status download page .

Refuge and wilderness boundaries are available in three formats:

ESRI File Geodatabase and ESRI Shapefile

The file geodatabase format can be used in ESRI's ArcGIS program. The shapefiles can be used in ArcGIS, other GIS mapping programs that support shapefiles, and other programs, such as Google Earth Pro, which support the shapefiles format.

GPX

The GPX format is a universal format for use with GPS units. You can load the refuge and wilderness GPX files into your GPS for use in the field.

Refuge and Wilderness Boundaries Available for Download

Shapefile Format

Current National Wildlife Refuge Boundaries (Region 7 - Alaska)

Current National Wildlife Refuge Wilderness Boundaries (Region 7 - Alaska)

Pre-ANILCA (12/2/1980) National Wildlife Refuge Boundaries (Region 7 - Alaska)

File Geodatabase Format (ESRI ArcGIS GDB version 11.2.x)

Current National Wildlife Refuge and Wilderness Boundaries (Region 7 - Alaska)

Pre-ANILCA (12/2/1980) National Wildlife Refuge Boundaries (Region 7 - Alaska)

GPX Format |
Refuge Boundaries | Wilderness Boundaries
Alaska Maritime NWR | Alaska Maritime NWR
Alaska Peninsula NWR | No wilderness
Arctic NWR | Arctic NWR
Becharof NWR | Becharof NWR
Innoko NWR | Innoko NWR
Izembek NWR | Izembek NWR
Kanuti NWR | No wilderness
Kenai NWR | Kenai NWR
Kodiak NWR | No wilderness
Koyukuk NWR | Koyukuk NWR
Nowitna NWR | No wilderness
Selawik NWR | Selawik NWR
Tetlin NWR | No wilderness
Togiak NWR | Togiak NWR
Yukon Delta NWR | Yukon Delta NWR
Yukon Flats NWR | No wilderness


Online GIS Data Services

The various data layers used in the Land Mapper are available for use as online feature services. You can use these services in your own online mapping applications by referencing the FWS-managed URLs shown below.

Additionally, you can use the Add Data tool to add other online data layers to the Mapper. This can be helpful when the Mapper does not provide the necessary data layers for your particular situation. In these cases, use the Add Data tool to add your data layer(s) of interest. Layers added via this method are temporary - they are removed from the Mapper when you close your browser, refresh the page, or clear your browser cache. Below are several data layers which in the past have been suggested.

Note that the U.S. Fish & Wildlife Service is not responsible for the accuracy, completeness, or currency of data layers that are developed, maintained, or hosted by other organizations, nor does FWS have any control over the maintenance of, or corrections to, non-FWS hosted data layers.

FWS-managed Online Data Layers

Land Status within National Wildlife Refuges in Alaska

This feature service includes all surface and subsurface land status within the external boundaries of the National Wildlife Refuges in Alaska. The land status served by this feature service is updated monthly by the USFWS Alaska Region Division of Realty.

https://services.arcgis.com/QVENGdaPbd4LUkLV/arcgis/rest/services/FWS_R7_Realty_NWR_Land_Status_feature_layer/FeatureServer

Conservation System Unit Boundaries within Alaska

This feature service includes the boundaries of all Conservation System Units (CSU) within Alaska. It includes the boundaries of National Wildlife Refuges, National Parks, National Forests, and Designated Wilderness. The boundaries of National Wildlife Refuges, and Designated Wilderness within National Wildlife Refuges, are maintained by the U.S. Fish & Wildlife Service, and always depict the current boundary locations. Boundaries of CSUs managed by other agencies, such at the National Park Service and the U.S. Forest Service, are maintained and updated by those agencies. Note that these non-USFWS CSU boundaries, as depicted in the below-noted feature service, may be slightly out-of-date. Refer to the other managing agencies for details of, and access to, their most current and up-to-date digital CSU boundaries.

https://services.arcgis.com/QVENGdaPbd4LUkLV/arcgis/rest/services/FWS_R7_Realty_Conservation_System_Units_feature_layer/FeatureServer

Online Data Layers by Other Organizations (not affiliated with USFWS)

- Iditarod National Historic Trail and Related Infrastructure

The following data layers depict the Iditarod National Historic Trail and related infrastructure. The data are compiled and maintained by various organizations. The U.S. Fish & Wildlife Service has no input on the data and cannot guarantee the accuracy or completeness of the data.

Iditarod National Historic Trail (official route of the historic trail)

Data: https://services1.arcgis.com/fBc8EJBxQRMcHlei/arcgis/rest/services/Iditarod_National_Historic_Trail_BLM_Official_Temp/FeatureServer

Info: https://fws.maps.arcgis.com/home/item.html?id=37787244e85c450c8247c34eb221954c

Iditarod Trail Routes (various routes used through the years)

Data: https://services5.arcgis.com/gJAeEJVykiKW6D8d/arcgis/rest/services/Historic_Route_INHT/FeatureServer

Info: https://fws.maps.arcgis.com/home/item.html?id=bd1e9dd3115b44be9ae06f4b4619d8ad

Safety Cabins

Data: https://services1.arcgis.com/7HDiw78fcUiM2BWn/arcgis/rest/services/Iditarod_Safety_Cabins_view/FeatureServer

Info: https://fws.maps.arcgis.com/home/item.html?id=8cf5df28546d472aa39ea811b6b2597d

Checkpoints

Data: https://services.arcgis.com/6dxqrE38upDMg1va/arcgis/rest/services/Checkpts_new/FeatureServer

Info: https://fws.maps.arcgis.com/home/item.html?id=28426a45c17740d3aa762977347ec66e

- Municipal Tideland

This data layer depicts the boundaries of tidal and submerged land that has been conveyed to municipalities in Alaska, in relation to tideland surveys and shore fishery sites. This layer was developed by, and is maintained by, the Alaska Department of Natural Resources .

https://arcgis.dnr.alaska.gov/arcgis/rest/services/OpenData/Ownership_MunicipalEntitlementandTidelands/MapServer/0

- Aquatic Farms

This data layer depicts the boundaries of aquatic farm permits and leases. This layer was developed by, and is maintained by, the Alaska Department of Natural Resources .

https://arcgis.dnr.alaska.gov/arcgis/rest/services/OpenData/NaturalResource_Aquaculture/MapServer

- Western Yukon Flats FM2505 (GMU 25D) Federal Moose Hunt Areas

This shapefile represents the boundary of the western Yukon Flats FM2505 (GMU 25D) federal moose hunt. Hunt dates are annually from Aug. 25 to Feb. 28.

Unit 25D west — that portion lying west of a line extending from the Unit 25D boundary on Preacher Creek; then downstream along Preacher Creek, Birch Creek and lower mouth of Birch Creek to the Yukon River; then downstream along the north bank of the Yukon River (including islands) to the confluence of the Hadweenzic River; then upstream along the west bank of the Hadweenzic River to the confluence of Forty and One-Half Mile Creek; and then upstream along Forty and OneHalf Mile Creek to Nelson Mountain on the Unit 25D boundary—1 bull by a Federal registration permit (FM2505).

Permits will be available in the following villages: Beaver (25 permits), Birch Creek (10 permits), and Stevens Village (25 permits).

For residents of 25D west who do not live in one of the three villages, permits will be available by contacting the Yukon Flats National Wildlife Refuge Office in Fairbanks or a local Refuge Information Technician. Moose hunting on Federal public lands in Unit 25D west is closed at all times except for residents of Unit 25D west hunting under these regulations. The moose season will be closed by the National Wildlife Refuge Manager when 60 moose have been harvested in the entirety (from Federal public lands and non-Federal public lands) of Unit 25D west.

https://www.fws.gov/r7/nwr/Realty/data/GIS/Misc-Data/FM2505-Hunt-Areas/FM2505.zip


Other Land Status Resources

The Land Mapper provides basic land status information for the National Wildlife Refuges within Alaska. You may however, need additional details or land status information for areas outside of the Refuges. To meet these needs, the following other sources of information are provided.

When working with the land status in the Mapper, it may be possible that you will need to gather additional information about a particular parcel, or parcels. For example, you may need to know what rights, if any, have been reserved to the U.S. and which rights were transferred to the owner. Some of this information is contained in the Land Mapper, but you may need more details than the Mapper can provide. In situations such as this, you can use the resources available on the websites of the Bureau of Land Management Alaska Office and the State of Alaska Department of Natural Resources. The following resources are available:

  • Interim Conveyance documents
  • Tentative Approval documents
  • Patent documents
  • BLM Case Reports and Abstracts
  • BLM Master Title Plats
  • United States Survey Plats
  • Alaska DNR State Status Plats
  • Alaska DNR Case Reports
  • Current land title information
  • FWS GIS data (National and Region 7)
  • National Wetlands Inventory information
  • Critical habitat information

These resources are available at the links shown below.

U.S. Fish & Wildlife Service
 | GIS Data
 | National FWS Land Mapper
 | Critical Habitat Mapper
 | National Wetlands Mapper
U.S. Bureau of Land Management
 | ANCSA 17(b) Easement Maps
 | Conveyance Documents
 | Land Status Search
 | Master Title Plats
 | Survey Plats
State of Alaska Department of Natural Resources
 | DNR Land Status Mapper
 | DNR State Status Plats
 | DNR Recorder's Office